<?php
/**
 * Internationalisation file for MultiUpload extension.
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

/** English
 * @author Travis Derouin
 */
$messages['en'] = array(
	'multipleupload' => 'Upload multiple files',
	'multiupload-desc' => 'Allows users to [[Special:MultipleUpload|upload several files at once]]',
	'multipleupload-ignoreallwarnings' => "Ignore '''all warnings''' and save the files anyway.",
	'multipleupload-saveallfiles' => 'Save all files',
	'multipleupload-addresswarnings' => 'Please address any warnings before reuploading files.',
	'multipleupload-page' => "{{ns:project}}:File deletion policy",
	'multipleupload-text' => "Upload multiple files here.

Choose 'Browse' and select each file you wish to upload.
You can upload from 1 to $1 files at a time.

You can enter an optional '''Destination filename''' and provide a '''Summary''' describing your file.

Inappropriate files will be deleted immediately, see the [[{{MediaWiki:Multipleupload-page}}|file deletion policy]].",
	'multiupload-fileuploaded' => 'File uploaded.',
	'multiupload-toolbox' => 'Upload multiple files',
	'multiupload-no-files' => 'Please select at least one file to upload',
	'multiupload-blank' => 'No file selected',
);

/** Message documentation (Message documentation)
 * @author Bennylin
 * @author Fryed-peach
 * @author Jon Harald Søby
 * @author Lloffiwr
 * @author Purodha
 * @author Siebrand
 */
$messages['qqq'] = array(
	'multipleupload' => '',
	'multiupload-desc' => 'Short description of this extension, shown on [[Special:Version]]. Do not translate or change links.',
	'multipleupload-addresswarnings' => "'Address' here means 'deal with' or 'fix'.",
	'multipleupload-text' => 'Plural is supported for $1.',
	'multiupload-toolbox' => '{{Identical|Uploadmultiple}}',
);

/** Karelian (Karjala)
 * @author Flrn
 */
$messages['krl'] = array(
	'multipleupload' => 'Panna fajlit',
);

/** Goanese Konkani (Latin) (कोंकणी/Konknni  (Latin))
 * @author Deepak D'Souza
 */
$messages['gom-latn'] = array(
	'multipleupload' => 'fayleo dhadd',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'multipleupload' => 'Laai veelvuldige lêers op',
	'multipleupload-saveallfiles' => 'Stoor alle lêers',
	'multiupload-fileuploaded' => 'Lêer opgelaai.',
	'multiupload-toolbox' => 'Laai veelvuldige lêers op',
	'multiupload-no-files' => 'Kies ten minste een lêer om te laai',
	'multiupload-blank' => 'Geen lêer gekies nie',
);

/** Arabic (العربية)
 * @author Meno25
 * @author OsamaK
 */
$messages['ar'] = array(
	'multipleupload' => 'رفع ملفات متعددة',
	'multiupload-desc' => 'يسمح للمستخدمين [[Special:MultipleUpload|برفع عدة ملفات في وقت واحد]]',
	'multipleupload-ignoreallwarnings' => "تجاهل '''كل التحذيرات''' واحفظ الملفات على أية حال.",
	'multipleupload-saveallfiles' => 'احفظ كل الملفات',
	'multipleupload-addresswarnings' => 'من فضلك صحح أية تحذيرات قبل إعادة رفع الملفات.',
	'multipleupload-page' => '{{ns:project}}:سياسة حذف الصور',
	'multipleupload-text' => "ارفع ملفات متعددة هنا.

اختر 'Browse' واختر كل ملف تود رفعه. يمكنك رفع من 1 إلى $1 ملف في المرة.

يمكنك إدخال '''اسم ملف الوجهة''' اختياريا وتوفير '''ملخص''' يصف صورتك.

الصور غير الملائمة سيتم حذفها فورا، انظر [[{{MediaWiki:Multipleupload-page}}|سياسة حذف الصور]].",
	'multiupload-fileuploaded' => 'تم رفع الملف.',
	'multiupload-toolbox' => 'رفع ملفات متعددة',
	'multiupload-no-files' => 'من فضلك اختر ملفا واحدا على الأقل للرفع',
	'multiupload-blank' => 'لا ملف تم اختياره',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Ghaly
 * @author Meno25
 */
$messages['arz'] = array(
	'multipleupload' => 'رفع ملفات متعددة',
	'multiupload-desc' => 'يسمح لليوزرز [[Special:MultipleUpload|بتحميل عدة ملفات فى وقت واحد]]',
	'multipleupload-ignoreallwarnings' => "تجاهل '''كل التحذيرات''' واحفظ الملفات على أية حال.",
	'multipleupload-saveallfiles' => 'حفظ كل الملفات',
	'multipleupload-addresswarnings' => 'من فضلك صحح أية تحذيرات قبل إعادة رفع الملفات.',
	'multipleupload-page' => '{{ns:project}}:سياسة حذف الصور',
	'multipleupload-text' => "ارفع ملفات متعددة هنا.

اختر 'Browse' واختر كل ملف تود رفعه. يمكنك رفع من 1 إلى $1 ملف فى المرة.

يمكنك إدخال '''اسم ملف الوجهة''' اختياريا وتوفير '''ملخص''' يصف صورتك.

الصور غير الملائمة سيتم حذفها فورا، انظر [[{{MediaWiki:Multipleupload-page}}|سياسة حذف الصور]].",
	'multiupload-fileuploaded' => 'تم رفع الملف.',
	'multiupload-toolbox' => 'رفع ملفات متعددة',
);

/** Bavarian (Boarisch)
 * @author Man77
 */
$messages['bar'] = array(
	'multipleupload' => 'Datein aufelådn',
	'multiupload-desc' => "Ealaubt s'[[Special:MultipleUpload|Aufelådn vu mearare Datein]] auf oamåi",
	'multipleupload-ignoreallwarnings' => "'''Ålle Wårnungen''' ignorian und de Datein so speichan.",
	'multipleupload-saveallfiles' => 'Ålle Datein speichan',
	'multipleupload-addresswarnings' => "Bittschee, bevoa'st de Datei wieda aufelådst, ålle Wårnungen beårbeitn und ausrama.",
	'multipleupload-page' => '{{ns:project}}:Löschrichtlinien',
	'multipleupload-text' => "Gleichzeitigs Aufelådn vu mearare Datein.

Klick auf „Browse“ und wöih a jede Datei aus, de'st aufelådn wüist. Du kãnnst gleichzeitig zwischn 1 und $1 Datein aufelådn.

Du kãnnst aa an ''Züi-Dateinãm'' voagem und a ''Beschreiwung'' fia deine Datein.

Ned geeignete Datein wean sufuat glöscht, schau da dazua de [[{{MediaWiki:Multipleupload-page}}|Löschrichtlinien]] ãn.",
	'multiupload-fileuploaded' => 'Datei is aufeglådn',
	'multiupload-toolbox' => 'Mehrare Datein aufelådn',
	'multiupload-no-files' => "Bittschee mindestns a Datei fia's Aufelådn auswöihn",
	'multiupload-blank' => 'Ka Datei ausgwöihd',
);

/** Belarusian (Taraškievica orthography) (Беларуская (тарашкевіца))
 * @author EugeneZelenko
 * @author Jim-by
 */
$messages['be-tarask'] = array(
	'multipleupload' => 'Загрузка файлаў',
	'multiupload-desc' => 'Дазваляе ўдзельнікам [[Special:MultipleUpload|загружаць некалькі файлаў за раз]]',
	'multipleupload-ignoreallwarnings' => "Ігнараваць '''усе папярэджаньні''' і захаваць файлы ў любым выпадку.",
	'multipleupload-saveallfiles' => 'Захаваць усе файлы',
	'multipleupload-addresswarnings' => 'Калі ласка, разглядзіце ўсе папярэджаньні перад паўторная загрузкай файлаў.',
	'multipleupload-page' => '{{ns:project}}:Правілы выдаленьня файлаў',
	'multipleupload-text' => "З дапамогай гэтай старонкі можна загрузіць некалькі файлаў.

Націсьніце «Агляд» і выберыце ўсе файлы, якія Вы жадаеце загрузіць.
Адначасова Вы можаце загрузіць ад 1 да $1 {{PLURAL:$1|файла|файлаў|файлаў}}.

Вы можаце запоўніць неабавязковыя палі '''Мэтавае імя файла''' і дадаць кароткае '''Апісаньне''' Вашых файлаў.

Неадпаведныя файлы будуць выдалены неадкладна, глядзіце [[{{MediaWiki:Multipleupload-page}}|правілы выдаленьня фалаў]].",
	'multiupload-fileuploaded' => 'Файл загружаны.',
	'multiupload-toolbox' => 'Загрузка некалькіх файлаў',
	'multiupload-no-files' => 'Калі ласка, выберыце хаця б адзін файл для загрузкі',
	'multiupload-blank' => 'Файлы ня выбраны',
);

/** Bulgarian (Български)
 * @author DCLXVI
 * @author Spiritia
 */
$messages['bg'] = array(
	'multipleupload' => 'Качване на няколко файла',
	'multiupload-desc' => 'Позволява на потребителите да [[Special:MultipleUpload|качват по няколко файла наведнъж]]',
	'multipleupload-ignoreallwarnings' => "Пренебрегване на '''всички предупреждения''' и съхраняване на файловете въпреки тях.",
	'multipleupload-saveallfiles' => 'Запазване на всички файлове',
	'multipleupload-page' => '{{ns:project}}:Политика за изтриване на файлове',
	'multipleupload-text' => "Тази страница позволява качването на няколко файла.

Изберете 'Browse' и изберете всеки от файловете, които желаете да качите.
Можете да качите от 1 до $1 файла едновременно.

Можете да въведете незадължително '''Целево име на файла''' и да предоставите описателно '''Резюме''' на всеки файл.

Неприемливите файлове ще бъдат изтривани незабавоно; вижте [[{{MediaWiki:Multipleupload-page}}|политиката за изтриване на файлове]].",
	'multiupload-fileuploaded' => 'Файлът беше качен.',
	'multiupload-toolbox' => 'Качване на няколко файла',
	'multiupload-no-files' => 'Необходимо е да бъде избран поне един файл за качване',
	'multiupload-blank' => 'Не е избран файл',
);

/** Breton (Brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'multipleupload' => 'Enporzhiañ meur a restr',
	'multiupload-desc' => 'Aotren a ra an implijerien da [[Special:MultipleUpload|enporzhiañ meur a restr war un dro]]',
	'multipleupload-ignoreallwarnings' => "Na ober van ouzh '''an holl gemennoù''' hag enrollañ ar restr forzh penaos.",
	'multipleupload-saveallfiles' => 'Enrollañ an holl restroù',
	'multipleupload-addresswarnings' => "Gwiriañ ar c'hemennoù war wel a-raok enporzhiañ restroù en-dro.",
	'multipleupload-page' => '{{ns:project}}:Politikerezh diverkañ restroù',
	'multipleupload-text' => "Enporzhiañ meur a restr amañ.

Dibabit 'Furchal' ha diuzit kement restr a fell deoc'h enporzhiañ.
Gallout a rit enporzhiañ etre 1 ha $1 restr war un dro.

Merkañ a c'hallit '''Lec'h enrollañ ar restr''', mar karit, ha sevel un tamm '''deskrivadenn''' eus ar restr.

Diverket raktal e vo ar restroù didalvez, sellit ouzh ar [[{{MediaWiki:Multipleupload-page}}|politikerezh diverkañ ar restroù]].",
	'multiupload-fileuploaded' => 'Restr enporzhiet.',
	'multiupload-toolbox' => 'Enporzhiañ meur a restr',
	'multiupload-no-files' => 'Diuzañ da nebeutañ ur restr da vezañ enporzhiet',
	'multiupload-blank' => "N'eus bet diuzet restr ebet",
);

/** Bosnian (Bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'multipleupload' => 'Postavljanje više datoteka',
	'multiupload-desc' => 'Omogućuje korisnicima [[Special:MultipleUpload|postavljanje nekoliko datoteka odjednom]]',
	'multipleupload-ignoreallwarnings' => "Zanemari '''sva upozorenja''' i spremi datoteke.",
	'multipleupload-saveallfiles' => 'Spremi sve datoteke',
	'multipleupload-addresswarnings' => 'Molimo prije ponovnom postavljanju datoteka obradite i riješite svako upozorenje.',
	'multipleupload-page' => '{{ns:project}}:Politika brisanja datoteka',
	'multipleupload-text' => "Ovdje možete postaviti veći broj datoteka odjednom.

Izaberite 'Browse' ('pregledaj') i odaberite sve datoteke koje želite postaviti.
Možete postaviti od 1 do $1 datoteka odjednom.

Moguće je odrediti '''Naziv odredišne datoteke''' i navesti '''Sažetak''' opisujući Vašu datoteku.

Neodgovarajuće datoteke će biti obrisane odmah, pogledajte [[{{MediaWiki:Multipleupload-page}}|politiku brisanja datoteka]].",
	'multiupload-fileuploaded' => 'Datoteka postavljena.',
	'multiupload-toolbox' => 'Postavi više datoteka',
	'multiupload-no-files' => 'Molimo odaberite bar jednu datoteku za postavljanje',
	'multiupload-blank' => 'Nijedna datoteka nije odabrana',
);

/** Catalan (Català)
 * @author SMP
 * @author Solde
 */
$messages['ca'] = array(
	'multipleupload' => 'Carrega múltiples fitxers',
	'multiupload-desc' => 'Permet als usuaris [[Special:MultipleUpload|carregar diversos fitxers de cop]]',
	'multipleupload-ignoreallwarnings' => "Ignora '''tots els avisos''' i desa els fitxers igualment.",
	'multipleupload-saveallfiles' => 'Desa tots els fitxers',
	'multiupload-fileuploaded' => "S'ha carregat el fitxer.",
	'multiupload-toolbox' => 'Carrega múltiples fitxers',
	'multiupload-no-files' => 'Si us plau, seleccioneu com a mínim un fitxer per a carregar',
	'multiupload-blank' => "No s'ha seleccionat cap fitxer",
);

/** Chamorro (Chamoru)
 * @author Jatrobat
 */
$messages['ch'] = array(
	'multipleupload' => "Na'kåtga hulu' atkibu",
);

/** Czech (Česky)
 * @author Li-sung
 * @author Matěj Grabovský
 * @author Mormegil
 */
$messages['cs'] = array(
	'multipleupload' => 'Nahrát více souborů',
	'multiupload-desc' => 'Umožňuje uživatelům [[Special:MultipleUpload|nahrávat více souborů najednou]]',
	'multipleupload-ignoreallwarnings' => "Ignorovat '''všechna upozornění''' a bez ohledu na ně soubor uložit.",
	'multipleupload-saveallfiles' => 'Uložit všechny soubory',
	'multipleupload-addresswarnings' => 'Prosím, předtím, než znovu nahrajete soubory, napravte všechny chyby.',
	'multipleupload-page' => '{{ns:project}}:Pravidla mazání souborů',
	'multipleupload-text' => "Zde můžete náhrat více souborů.

Tlačítkem „Procházet“ vyberte každý soubor, který chcete nahrát. Můžete nahrát od 1 do $1 souborů naráz.

Můžete zadat volitelný '''cílový název souboru''' a poskytnout '''shrnutí''' popisující váš soubor.

Nevhodné soubory budou okmažitě smazány, vizte [[{{MediaWiki:Multipleupload-page}}|pravidla mazání souborů]].",
	'multiupload-fileuploaded' => 'Soubor byl nahrán.',
	'multiupload-toolbox' => 'Nahrát více souborů',
	'multiupload-no-files' => 'Prosím, vyberte alespoň jeden soubor, který se má načíst',
	'multiupload-blank' => 'Nebyl vybrán žádný soubor',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 */
$messages['cy'] = array(
	'multipleupload' => 'Uwchlwytho nifer o ffeiliau',
	'multiupload-desc' => 'Yn galluogi defnyddiwr i [[Special:MultipleUpload|uwchlwytho nifer o ffeiliau ar unwaith]]',
	'multipleupload-ignoreallwarnings' => "Anwybydder '''pob rhybudd''' gan roi'r ffeiliau ar gadw beth bynnag.",
	'multipleupload-saveallfiles' => "Rhoi'r holl ffeiliau ar gadw",
	'multipleupload-addresswarnings' => "Gofalwch dalu sylw at unrhyw rybuddion sy'n cael eu dangos cyn ail-lwytho ffeiliau.",
	'multipleupload-page' => '{{ns:project}}:Polisi dileu ffeiliau',
	'multipleupload-text' => "Gallwch uwchlwytho nifer o ffeiliau ar unwaith yma.

Pwyswch y botwm 'Pori' ('Browse') ac yna dewis pob ffeil yr hoffech eu huwchlwytho.
Gallwch uwchlwytho rhwng 1 a $1 o ffeiliau ar unwaith.

Mae modd gosod '''Enw ffeil y cyrchfan''' a '''Chrynodeb''' sy'n disgrifio'ch ffeil, os y dymunwch.

Caiff ffeiliau anaddas eu dileu ar unwaith; gweler y [[{{MediaWiki:Multipleupload-page}}|polisi dileu ffeiliau]].",
	'multiupload-fileuploaded' => 'Uwchlwythwyd ffeil.',
	'multiupload-toolbox' => 'Uwchlwytho nifer o ffeiliau ar y tro',
	'multiupload-no-files' => "Dewiswch o leiaf un ffeil i'w huwchlwytho",
	'multiupload-blank' => 'Heb ddewis unrhyw ffeiliau',
);

/** Danish (Dansk)
 * @author BabelFrode
 * @author Byrial
 * @author Emilkris33
 */
$messages['da'] = array(
	'multipleupload' => 'Læg flere filer op',
	'multiupload-desc' => 'Tillader brugere at [[Special:MultipleUpload|lægge flere filer op samtidig]]',
	'multipleupload-ignoreallwarnings' => "Overhør '''alle advarsler''' og gem filerne.",
	'multipleupload-saveallfiles' => 'Gem alle filer',
	'multipleupload-addresswarnings' => 'Vis hensyn overfor enhver advarsel før du lægger filerne op igen.',
	'multipleupload-page' => '{{ns:project}}:Retningslinjer for sletning af filer',
	'multipleupload-text' => "Læg flere filer op her.

Vælg \"Gennemse...\" og vælg hver fil, du ønsker skal lægges op.
Du kan lægge mellem 1 og \$1 filer op ad gangen.

Du kan indsætte et valgfrit '''Målnavn''' og en '''Beskrivelse/kilde''', som beskriver din fil.

Upassende filer bliver slettet øjeblikkeligt - se [[{{MediaWiki:Multipleupload-page}}|Retningslinjer for sletning af filer]].",
	'multiupload-fileuploaded' => 'Filen er lagt op.',
	'multiupload-toolbox' => 'Læg flere filer op.',
	'multiupload-no-files' => 'Vælg mindst én fil du vil lægge op.',
	'multiupload-blank' => 'Ingen filer valgt',
);

/** German (Deutsch)
 * @author LWChris
 * @author Purodha
 * @author Raimond Spekking
 * @author The Evil IP address
 * @author Umherirrender
 */
$messages['de'] = array(
	'multipleupload' => 'Mehrere Dateien hochladen',
	'multiupload-desc' => 'Erlaubt das [[Special:MultipleUpload|Hochladen mehrerer Dateien]] in einer Aktion',
	'multipleupload-ignoreallwarnings' => "Ignoriere '''alle Warnungen''' und speichere die Dateien.",
	'multipleupload-saveallfiles' => 'Alle Dateien speichern',
	'multipleupload-addresswarnings' => 'Bitte vor dem erneuten Hochladen dieser Dateien jede Warnung bearbeiten und ausräumen.',
	'multipleupload-page' => '{{ns:project}}:Dateilöschrichtlinien',
	'multipleupload-text' => "Gleichzeitiges Hochladen mehrerer Dateien.

Klicke auf „Durchsuchen“ und wähle alle Dateien aus, die du hochladen möchtest.
Du kannst zwischen 1 und $1 Dateien gleichzeitig hochladen.

Wahlweise kannst du auch einen '''Ziel-Dateinamen''' vorgeben und eine '''Beschreibung''' für deine Dateien eingeben.

Ungeeignete Dateien werden sofort gelöscht, siehe die [[{{MediaWiki:Multipleupload-page}}|Löschrichtlinien]].",
	'multiupload-fileuploaded' => 'Datei hochgeladen.',
	'multiupload-toolbox' => 'Hochladen mehrerer Dateien',
	'multiupload-no-files' => 'Bitte wähle mindestens eine Datei zum Hochladen aus',
	'multiupload-blank' => 'Keine Datei ausgewählt',
);

/** German (formal address) (Deutsch (Sie-Form))
 * @author Imre
 * @author Raimond Spekking
 * @author The Evil IP address
 * @author Umherirrender
 */
$messages['de-formal'] = array(
	'multipleupload-text' => "Gleichzeitiges Hochladen mehrerer Dateien.

Klicken Sie auf „Durchsuchen” und wählen Sie alle Dateien aus, die Sie hochladen möchten.
Sie können zwischen 1 und $1 Dateien gleichzeitig hochladen.

Sie können wahlweise auch einen '''Ziel-Dateinamen''' vorgeben und eine '''Beschreibung''' für Ihre Dateien eingeben.

Ungeeignete Dateien werden sofort gelöscht, siehe die [[{{MediaWiki:Multipleupload-page}}|Löschrichtlinien]].",
	'multiupload-no-files' => 'Bitte wählen Sie mindestens eine Datei zum Hochladen aus',
);

/** Lower Sorbian (Dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'multipleupload' => 'Někotare dataje nagraś',
	'multiupload-desc' => 'Dowólujo wužywarjam [[Special:MultipleUpload|někotare dataje naraz nagraś]]',
	'multipleupload-ignoreallwarnings' => "'''Wšykne warnowanja''' ignorěrowaś a weto składowaś",
	'multipleupload-saveallfiles' => 'Wšykne dataje składowaś',
	'multipleupload-addresswarnings' => 'Pšosym warnowanja pśed wóspjetowanym nagraśim datajow wobźěłaś',
	'multipleupload-page' => '{{ns:project}}:Zasady lašowanja datajow',
	'multipleupload-text' => "Nagraśe někotarych datajow.

Wubjeŕ 'Pśeglědaś' a wubjeŕ kuždy dataju, kótaruž coš nagraś.
Móžos nagraś mjazy 1 a $1 {{PLURAL:$1|dataju|datajoma|datajami|datajami}} naraz.

Móžoš zapódaś opcionalne '''datajowe mě''' a '''Zespominanje''', kótarež wópisujo twóju dataju.

Njegóźece se dataje budu se ned lašowaś, glědaj [[{{MediaWiki:Multipleupload-page}}|zasady lašowanja datajow]].",
	'multiupload-fileuploaded' => 'Dataja nagrata.',
	'multiupload-toolbox' => 'Někotare dataje nagraś',
	'multiupload-no-files' => 'Pšosym wubjeŕ nanejmjenjej jadnu dataju za nagraśe',
	'multiupload-blank' => 'Žedna dataja wubrana',
);

/** Greek (Ελληνικά)
 * @author Consta
 * @author Crazymadlover
 * @author Omnipaedista
 * @author ZaDiak
 */
$messages['el'] = array(
	'multipleupload' => 'Επιφόρτιση πολλαπλών αρχείων',
	'multiupload-desc' => 'Επιτρέπει στους χρήστες να [[Special:MultipleUpload|φορτώνουν πολλαπλά αρχεία με τη μία]]',
	'multipleupload-ignoreallwarnings' => "Αγνόηση '''όλων των προειδοποιήσεων''' και αποθήκευση των αρχείων.",
	'multipleupload-saveallfiles' => 'Αποθηκεύστε όλα τα αρχεία',
	'multipleupload-addresswarnings' => 'Παρακαλώ υπολογίστε όλες τις προειδοποιήσεις πριν την επαναφόρτωση αρχείων.',
	'multipleupload-page' => '{{ns:project}}:Πολιτική διαγραφής αρχείων',
	'multipleupload-text' => "Επιφορτώστε πολλαπλά αρχεία εδώ.

Επιλέξτε 'Πλοήγηση' και επιλέξτε κάθε αρχείο που επιθυμείτε να επιφορτώσετε.
Μπορείτε να επιφορτώσετε από 1 έως $1 αρχεία κάθε φορά.

Μπορείτε να εισάγετε ένα προαιρετικό '''όνομα-προορισμό''' και να παρέχετε μια '''Περίληψη''' που να περιγράφει το αρχείο σας.

Ακατάλληλα αρχεία θα διαγράφονται αμέσως. Δείτε και την [[{{MediaWiki:Multipleupload-page}}|πολιτική διαγραφής αρχείων]].",
	'multiupload-fileuploaded' => 'Το αρχείο ανέβηκε.',
	'multiupload-toolbox' => 'Επιφόρτιση πολλαπλών αρχείων',
	'multiupload-no-files' => 'Παρακαλώ επιλέξτε τουλάχιστον ένα αρχείο για επιφόρτωση',
	'multiupload-blank' => 'Δεν έχετε επιλέξει κάποιο αρχείο',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'multipleupload' => 'Alŝuti plurajn dosierojn',
	'multiupload-desc' => 'Permesas al uzanto [[Special:MultipleUpload|alŝuti plurajn dosierojn samtempe]]',
	'multipleupload-ignoreallwarnings' => "Ignori '''ĉiuj avertoj''' kaj konservi la dosierojn malgraŭ tioj.",
	'multipleupload-saveallfiles' => 'Konservu ĉiujn dosierojn',
	'multipleupload-addresswarnings' => 'Bonvolu trakti iujn avertojn antaŭ realŝutante dosierojn.',
	'multipleupload-page' => '{{ns:project}}:Regularo pri dosiera forigado',
	'multipleupload-text' => "Alŝutu plurajn dosierojn ĉi tie.

Selektu 'Foliumi' kaj selektu ĉiun dosieron kiun vi volas alŝuti.
Vi povas alŝuti de 1 al $1 dosierojn samtempe.

Vi povas eniri nedevigan '''Cela doserionomo''' kaj doni '''Resumo''' priskribante vian dosieron.

Malkonvenaj dosieroj estos tuj forigita. Vidu la [[{{MediaWiki:Multipleupload-page}}|regularo pri forigado de dosieroj]].",
	'multiupload-fileuploaded' => 'Dosiero alŝutita.',
	'multiupload-toolbox' => 'Alŝuti multe de dosierojn',
	'multiupload-no-files' => 'Bonvolu elekti almenaŭ unu dosieron por alŝuti',
	'multiupload-blank' => 'Neniu dosiero elektita',
);

/** Spanish (Español)
 * @author Crazymadlover
 * @author Imre
 * @author Sanbec
 */
$messages['es'] = array(
	'multipleupload' => 'Subir múltiples archivos',
	'multiupload-desc' => 'Permite [[Special:MultipleUpload|subir varios archivos de una sola vez]] a los usuarios',
	'multipleupload-ignoreallwarnings' => "Ignorar '''todos los avisos''' y guardar los archivos.",
	'multipleupload-saveallfiles' => 'Guardar todos los archivos',
	'multipleupload-addresswarnings' => 'Haz caso de los avisos antes de volver a subir los archivos.',
	'multipleupload-page' => '{{ns:project}}:Política de borrado de archivos',
	'multipleupload-text' => "Sube varios archivos desde aquí.

Pulsa 'Navegar' ('Browse') y elige cada uno de los archivos que quieras Subir. Puedes subir entre 1 y $1 archivos de una vez.

Puedes introducir un '''Nombre de archivo de destino''' opcional y proporcionar un '''Resumen''' que lo describa.

Los archivos inapropiados se eliminarán inmediatamente: mira la [[{{MediaWiki:Multipleupload-page}}|política de borrado de archivos]].",
	'multiupload-fileuploaded' => 'Archivo subido.',
	'multiupload-toolbox' => 'Subir varios archivos',
	'multiupload-no-files' => 'Por favor seleccione al menos un archivo a cargar',
	'multiupload-blank' => 'Ningún archivo seleccionado',
);

/** Estonian (Eesti)
 * @author Avjoska
 */
$messages['et'] = array(
	'multipleupload' => 'Lae üles mitu faili',
	'multipleupload-saveallfiles' => 'Salvesta kõik failid',
	'multiupload-fileuploaded' => 'Fail on üles laetud.',
	'multiupload-toolbox' => 'Laadi üles mitu faili',
	'multiupload-no-files' => 'Palun vali vähemalt üks fail üleslaadimiseks',
	'multiupload-blank' => 'Ühtegi faili ei ole valitud',
);

/** Basque (Euskara)
 * @author An13sa
 * @author Kobazulo
 */
$messages['eu'] = array(
	'multipleupload-saveallfiles' => 'Fitxategi guztiak gorde',
	'multiupload-fileuploaded' => 'Fitxategia igota.',
	'multiupload-blank' => 'Ez da fitxategirik hautatu',
);

/** Persian (فارسی)
 * @author BlueDevil
 * @author Huji
 */
$messages['fa'] = array(
	'multipleupload' => 'بارگذاری چندین پرونده',
	'multiupload-desc' => 'به کاربران اجازهٔ [[Special:MultipleUpload|بارگذاری چندین پرونده به طور همزمان]] را می‌دهد',
	'multipleupload-ignoreallwarnings' => "را نادیده بگیر '''تمامی هشدارها''' و پرونده‌ها را در هر حال ذخیره کن.",
	'multipleupload-saveallfiles' => 'ذخیره کردن تمامی پرونده‌ها',
	'multipleupload-addresswarnings' => 'لطفاً به تمامی هشدارها قبل از بارگذاری دوبارهٔ پرونده‌ها رسیدگی کنید',
	'multipleupload-page' => '{{ns:project}}:سیاست حذف تصاویر',
	'multipleupload-text' => "در این‌جا چندین پرونده بارگذاری کنید.

دکمهٔ 'Browse' را بزنید و پرونده‌هایی که می‌خواهید بارگذاری کنید را انتخاب کنید.
شما می‌توانید هر بار از ۱ تا $1 پرونده را بارگذاری کنید.

شما می‌توانید یک ''نام مقصد'' به طور اختیاری وارد کنید و یک '''خلاصه''' در توضیح پرونده ارائه کنید.

پرونده‌های نامناسب فوراً حذف خواهند شد، [[{{MediaWiki:Multipleupload-page}}|سیاست حذف تصاویر]] را ببینید.",
	'multiupload-fileuploaded' => 'پرونده بارگذاری شد.',
	'multiupload-toolbox' => 'بارگذاری چندین پرونده',
);

/** Finnish (Suomi)
 * @author Crt
 * @author Jack Phoenix
 * @author Jack Phoenix <jack@countervandalism.net>
 * @author Nike
 */
$messages['fi'] = array(
	'multipleupload' => 'Tallenna useita tiedostoja',
	'multiupload-desc' => 'Käyttäjät voivat [[Special:MultipleUpload|tallentaa monta tiedostoa kerralla]].',
	'multipleupload-ignoreallwarnings' => "Ohita '''kaikki varoitukset''' ja tallenna tiedostot kaikesta huolimatta.",
	'multipleupload-saveallfiles' => 'Tallenna kaikki tiedostot',
	'multipleupload-addresswarnings' => 'Ota huomioon kaikki varoitukset ennen kuin tallennat tiedostoja uudelleen.',
	'multipleupload-page' => '{{ns:project}}:Tiedostojen poistokäytäntö',
	'multipleupload-text' => "Tallenna useampia tiedostoja täällä.

Valitse <tt>Selaa...</tt> ja valitse jokainen tiedosto, jonka haluat tallentaa. Voit ladata 1–$1 tiedostoa kerrallaan.

Voit antaa vapaaehtoisen '''kohdetiedostonimen''' ja antaa '''yhteenvedon''', joka kuvailee tiedostoasi.

Sopimattomat tiedostot poistetaan välittömästi; katso [[{{MediaWiki:Multipleupload-page}}|tiedostojen poistokäytäntö]].",
	'multiupload-fileuploaded' => 'Tiedosto tallennettu.',
	'multiupload-toolbox' => 'Tallenna useampia tiedostoja',
	'multiupload-no-files' => 'Valitse ainakin yksi tallennettava tiedosto',
	'multiupload-blank' => 'Yhtään tiedostoa ei ole valittu',
);

/** French (Français)
 * @author Crochet.david
 * @author Dereckson
 * @author Grondin
 * @author Guérin Nicolas
 * @author IAlex
 * @author Urhixidur
 */
$messages['fr'] = array(
	'multipleupload' => 'Importer (téléverser) plusieurs fichiers',
	'multiupload-desc' => 'Permet aux utilisateurs d’importer (téléverser), [[Special:MultipleUpload|en une seule fois, plusieurs fichiers]]',
	'multipleupload-ignoreallwarnings' => "Ignorer '''tous les avertissements''' et sauvegarder les fichiers malgré tout.",
	'multipleupload-saveallfiles' => 'Sauvegarder tous les fichiers',
	'multipleupload-addresswarnings' => 'Vérifiez les avertissements affichés avant d’importer (téléverser) à nouveau les fichiers.',
	'multipleupload-page' => '{{ns:project}}:Règles de suppression de fichiers',
	'multipleupload-text' => "Importez (Téléversez) plusieurs fichiers ici.

Choisissez « Rechercher » et sélectionnez chaque fichier que vous voulez importer. Vous pouvez importer de 1 à $1 fichiers à la fois.

Vous pouvez optionnellement spécifier la '''destination du fichier''' et remplir le '''Sommaire''' pour décrire votre image.

Les images non pertinentes pourront être supprimées immédiatement. Voyez la page des [[{{MediaWiki:Multipleupload-page}}|Règles de suppression d’images]].",
	'multiupload-fileuploaded' => 'Fichier importé (téléversé).',
	'multiupload-toolbox' => 'Importer (téléverser) plusieurs fichiers',
	'multiupload-no-files' => 'Sélectionnez au moins un fichier à téléverser',
	'multiupload-blank' => 'Aucun fichier sélectionné',
);

/** Western Frisian (Frysk)
 * @author SK-luuut
 * @author Snakesteuben
 */
$messages['fy'] = array(
	'multipleupload' => 'Meardere triemmen oanbiede',
);

/** Galician (Galego)
 * @author Alma
 * @author Toliño
 * @author Xosé
 */
$messages['gl'] = array(
	'multipleupload' => 'Cargar todos os ficheiros',
	'multiupload-desc' => 'Permítelles aos usuarios [[Special:MultipleUpload|cargar varios ficheiros á vez]]',
	'multipleupload-ignoreallwarnings' => "Ignorar '''todas as advertencias''' e gardar os ficheiros igual.",
	'multipleupload-saveallfiles' => 'Gardar todos os ficheiros',
	'multipleupload-addresswarnings' => 'Faga caso das advertencias antes volver enviar ficheiros.',
	'multipleupload-page' => '{{ns:project}}:Políticas de borrado de ficheiros',
	'multipleupload-text' => "Envíe varios ficheiros aquí.

Escolla \"Navegar\" (ou \"Browse\") e escolla cada un dos ficheiros que queira enviar. Pode enviar entre 1 e \$1 ficheiros de cada vez.

Pode introducir un '''Nome de ficheiro de destino''' opcional e fornecer un '''Resumo''' que describa o seu ficheiro.

Os ficheiros inapropiados eliminaranse inmediatamente: vexa a [[{{MediaWiki:Multipleupload-page}}|política de eliminación de ficheiros]].",
	'multiupload-fileuploaded' => 'Ficheiro cargado.',
	'multiupload-toolbox' => 'Cargar múltiples arquivos',
	'multiupload-no-files' => 'Por favor, seleccione polo menos un ficheiro para cargalo',
	'multiupload-blank' => 'Non se seleccionou ningún ficheiro',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'multipleupload' => 'Mehreri Dateie uffelade',
	'multiupload-desc' => 'Erlaubt s [[Special:MultipleUpload|Uffelade vu mehrere Dateie]] in einere Aktion',
	'multipleupload-ignoreallwarnings' => "Ignorier '''alli Warnige''' un spychere di Dateie.",
	'multipleupload-saveallfiles' => 'Alli Dateie spychere',
	'multipleupload-addresswarnings' => 'Bitte jedi Warnig bearbeite un uusruume, voreb Du die Dateie nomoluffeladesch.',
	'multipleupload-page' => '{{ns:project}}:Leschrichtlinie',
	'multipleupload-text' => "Mehreri Dateie glyychzytig uffelade.

Wehl 'Browse' un wehl jedi Datei us, wu Du wit uffelade. Du chasch glyychzytig zwische 1 un $1 Dateie uffelade.

Du chasch au ne '''Ziil-Dateiname''' vorgee un e '''Bschryybig''' fir Dyyni Dateie.

Dateie, wu nit geignet sin, wäre sofort glescht, lueg d [[{{MediaWiki:Multipleupload-page}}|Leschrichtlinie]].",
	'multiupload-fileuploaded' => 'Datei uffeglade.',
	'multiupload-toolbox' => 'Uffelade vu mehrere Dateie',
	'multiupload-no-files' => 'Bitte wehl zmindescht ei Datei uus zum uffelade',
	'multiupload-blank' => 'Kei Datei uusgwehlt',
);

/** Hawaiian (Hawai`i)
 * @author Singularity
 */
$messages['haw'] = array(
	'multipleupload' => 'Ho‘ouka i nā waihona',
);

/** Hebrew (עברית)
 * @author Agbad
 * @author Rotemliss
 * @author YaronSh
 */
$messages['he'] = array(
	'multipleupload' => 'העלאת מספר קבצים',
	'multiupload-desc' => 'אפשרות של [[Special:MultipleUpload|העלאת מספר קבצים בבת אחת]]',
	'multipleupload-ignoreallwarnings' => "התעלמות מ'''כל האזהרות''' ושמירת הקבצים בכל זאת.",
	'multipleupload-saveallfiles' => 'שמירת כל הקבצים',
	'multipleupload-addresswarnings' => 'נא בדקו את כל האזהרות המופיעות לפני העלאת הקבצים מחדש.',
	'multipleupload-page' => '{{ns:project}}:מדיניות מחיקת קבצים',
	'multipleupload-text' => "ניתן להעלות כאן מספר קבצים.

בחרו ב־\"Browse\" ובחרו בכל קובץ אותו תרצו להעלות.
תוכלו להעלות מקובץ אחד עד \$1 קבצים בכל פעם.

תוכלו להזין '''שם קובץ יעד''' ולספק '''תקציר''' המתאר את הקבצים שלכם

קבצים לא מתאימים יימחקו מיידית, עיינו ב[[{{MediaWiki:Multipleupload-page}}|מדיניות מחיקת הקבצים]].",
	'multiupload-fileuploaded' => 'הקובץ הועלה.',
	'multiupload-toolbox' => 'העלאת מספר קבצים',
	'multiupload-no-files' => 'אנא בחרו לפחות קובץ אחד להעלאה',
	'multiupload-blank' => 'לא נבחר אף קובץ',
);

/** Hindi (हिन्दी)
 * @author Kaustubh
 * @author आलोक
 */
$messages['hi'] = array(
	'multipleupload' => 'फ़ाईल अपलोड करें',
	'multiupload-desc' => 'सदस्योंको [[Special:MultipleUpload|एकसाथ अनेक फ़ाईल अपलोड]] करने की अनुमति देता हैं',
	'multipleupload-ignoreallwarnings' => "'''सभी सूचना''' नजर अंदाज करें और फ़ाईल कैसे भी संजोयें।",
	'multipleupload-saveallfiles' => 'सभी फ़ाइलें संजोयें',
	'multipleupload-page' => '{{ns:project}}:संचिका मिटाने की नीति',
	'multiupload-fileuploaded' => 'संचिका चढ़ा दी गई है।',
	'multiupload-toolbox' => 'अनेक संचिकाएँ चढ़ाएँ',
);

/** Hiligaynon (Ilonggo)
 * @author Jose77
 */
$messages['hil'] = array(
	'multipleupload' => 'Mag karga mga files',
);

/** Croatian (Hrvatski)
 * @author Dalibor Bosits
 * @author Ex13
 */
$messages['hr'] = array(
	'multipleupload' => 'Postavi višestruke datoteke',
	'multiupload-desc' => 'Omogućava suradnicima [[Special:MultipleUpload|postavljanje više datoteka od jednom]]',
	'multipleupload-ignoreallwarnings' => "Ignoriraj '''sva upozorenja''' i svejedno postavi datoteku.",
	'multipleupload-saveallfiles' => 'Postavi sve datoteke',
	'multipleupload-addresswarnings' => 'Molim prikaži sva upozorenja prije postavljanja novih inačica datoteka.',
	'multipleupload-page' => '{{ns:project}}:Politika o brisanju datoteka',
	'multipleupload-text' => "Postavljanje više datoteka.

Kliknite 'Browse' i odaberite datoteku koju želite postaviti.
Možete postaviti od 1 do $1 datoteka odjednom.

Možete dodatno upisati '''Ime datoteke na wikiju''' i upisati '''Opis''' za sam opis datoteke.

Neprimjerene datoteke će odmah biti obrisane, vidi [[{{MediaWiki:Multipleupload-page}}|politiku brisanja datoteka]].",
	'multiupload-fileuploaded' => 'Datoteka postavljena.',
	'multiupload-toolbox' => 'Postavi više datoteka',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'multipleupload' => 'Wjacore dataje nahrać',
	'multiupload-desc' => 'Dowola wužiwarjam [[Special:MultipleUpload|wjacore dataje na jedne dobo nahrać]]',
	'multipleupload-ignoreallwarnings' => "'''Wšě warnowanja''' ignorować a dataje składować.",
	'multipleupload-saveallfiles' => 'Wšě dataje składować',
	'multipleupload-addresswarnings' => 'Prošu wobkedźbuj warnowanja, prjedy hač dataje znowa nahraješ.',
	'multipleupload-page' => '{{ns:project}}:Prawidła za wušmórnjenje wobrazow',
	'multipleupload-text' => "Nahraj wjacore dataje jowle.

Wuzwolij 'Přepytać' a wubjer kóždu dataju, kotruž chceš nahrać. Móžeš 1 hač $1 {{PLURAL:$1|dataju|dataji|dataje|datajow}} naraz nahrać.

Móžeš opcionalne '''mjeno za cilowu dataju''' zapodać a '''Zjeće''' podać, kotrež twoje foto wopisuje.

Njepřihódne wobrazy budu so hnydom wušmórować, hlej [[{{MediaWiki:Multipleupload-page}}|prawidła za wušmórnjenje wobrazow]].",
	'multiupload-fileuploaded' => 'Dataja nahrata.',
	'multiupload-toolbox' => 'Wjacore dataje nahrać',
	'multiupload-no-files' => 'Prošu wubjer znajmjeńša jednu dataju za nahraće',
	'multiupload-blank' => 'Žana dataja wubrana',
);

/** Hungarian (Magyar)
 * @author Dani
 * @author Glanthor Reviol
 */
$messages['hu'] = array(
	'multipleupload' => 'Több fájl feltöltése',
	'multiupload-desc' => 'Lehetővé teszi a szerkesztők számára [[Special:MultipleUpload|egyszerre több fájl feltöltését]]',
	'multipleupload-ignoreallwarnings' => "Az '''összes figyelmeztetés''' mellőzése és a fájlok elmentése.",
	'multipleupload-saveallfiles' => 'Összes fájl mentése',
	'multipleupload-addresswarnings' => 'Nézd végig az összes figyelmeztetést, mielőtt újra feltöltöd a fájlokat.',
	'multipleupload-page' => '{{ns:project}}:Fájltörlési irányelvek',
	'multipleupload-text' => "Itt tölthetsz fel egyszerre több fájlt.

Kattints a „Keresés” gombra, és válaszd ki azokat a fájlokat, amiket fel akarsz tölteni.
Maximum $1 fájlt tölthetsz fel egyszerre.

Megadhatod a fájl '''célnevét''' és a hozzá tartozó '''összefoglalót''' is.

A nem megfelelő fájlok azonnal törölve lesznek, lásd a [[{{MediaWiki:Multipleupload-page}}|fájltörlési irányelveket]].",
	'multiupload-fileuploaded' => 'Fájl feltöltve.',
	'multiupload-toolbox' => 'Több fájl feltöltése',
	'multiupload-no-files' => 'Válassz ki legalább egy fájlt a feltöltéshez',
	'multiupload-blank' => 'Nincs fájl kiválasztva',
);

/** Interlingua (Interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'multipleupload' => 'Incargar plure files',
	'multiupload-desc' => 'Permitte que le usatores [[Special:MultipleUpload|incarga plure files insimul]]',
	'multipleupload-ignoreallwarnings' => "Ignorar '''tote le advertimentos''' e salveguardar le files totevia.",
	'multipleupload-saveallfiles' => 'Salveguardar tote le files',
	'multipleupload-addresswarnings' => 'Per favor remedia omne advertimentos ante de reincargar files.',
	'multipleupload-page' => '{{ns:project}}:Politica pro le deletion de files',
	'multipleupload-text' => "Incarga multiple files hic.

Clicca 'Navigar' e selige cata file que tu vole incargar.
Tu pote incargar inter 1 e $1 files insimul.

Tu pote entrar optionalmente un '''Nomine de file de destination''' e fornir un '''Summario''' que describe tu file.

Le files inappropriate essera delite immediatemente; vide le [[{{MediaWiki:Multipleupload-page}}|politica pro le deletion de files]].",
	'multiupload-fileuploaded' => 'File incargate.',
	'multiupload-toolbox' => 'Incargar plure files',
	'multiupload-no-files' => 'Per favor selige al minus un file a incargar',
	'multiupload-blank' => 'Nulle file seligite',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 * @author IvanLanin
 * @author Rex
 */
$messages['id'] = array(
	'multipleupload' => 'Muatkan lebih dari satu berkas',
	'multiupload-desc' => 'Mengizinkan pengguna untuk [[Special:MultipleUpload|mengunggah beberapa berkas sekaligus]]',
	'multipleupload-ignoreallwarnings' => "Abaikan '''semua peringatan''' dan langsung simpan semua berkas.",
	'multipleupload-saveallfiles' => 'Simpan semua berkas',
	'multipleupload-addresswarnings' => 'Silakan periksa terlebih dahulu pesan-pesan peringatan yang ditampilkan sebelum memuat ulang berkas.',
	'multipleupload-page' => '{{ns:project}}:Kebijakan penghapusan berkas',
	'multipleupload-text' => "Anda dapat memuatkan lebih dari satu berkas di sini.

Tekan 'Browse' dan pilih berkas-berkas yang ingin Anda muatkan.
Anda dapat memuatkan 1 hingga $1 berkas sekaligus.

Anda dapat memasukkan '''Nama berkas tujuan''' yang berbeda dan memberikan '''Ringkasan''' untuk mendeskripsikan berkas Anda.

Berkas-berkas yang tidak layak akan segera dihapuskan, lihat [[{{MediaWiki:Multipleupload-page}}|kebijakan penghapusan berkas]].",
	'multiupload-fileuploaded' => 'Berkas telah dimuatkan.',
	'multiupload-toolbox' => 'Muatkan lebih dari satu berkas',
	'multiupload-no-files' => 'Tolong pilih paling tidak satu berkas untuk dimuatkan',
	'multiupload-blank' => 'Tidak ada berkas yang dipilih',
);

/** Ido (Ido)
 * @author Malafaya
 */
$messages['io'] = array(
	'multipleupload' => 'Adkargar plura arkivi',
	'multipleupload-saveallfiles' => 'Registragar omna arkivi',
);

/** Italian (Italiano)
 * @author Darth Kule
 * @author Pietrodn
 * @author Stefano-c
 */
$messages['it'] = array(
	'multipleupload' => 'Carica file multipli',
	'multiupload-desc' => 'Permetti agli utenti di [[Special:MultipleUpload|caricare più file contemporaneamente]]',
	'multipleupload-ignoreallwarnings' => "Ignora '''tutti gli avvertimenti''' e salva comunque i file.",
	'multipleupload-saveallfiles' => 'Salva tutti i file',
	'multipleupload-addresswarnings' => 'Per favore occupati degli avvertimenti prima di ricaricare file.',
	'multipleupload-page' => '{{ns:project}}:Regole per la cancellazione dei file',
	'multipleupload-text' => "Carica qui più file insieme.

Scegli 'Sfoglia' e seleziona i file che intendi caricare.
Puoi caricare da 1 a $1 file alla volta.

Puoi inserire un '''Nome del file di destinazione''' e fornire dei '''Dettagli''' che descrivono il tuo file.

File inappropriati verranno cancellati immediatamente, leggi le [[{{MediaWiki:Multipleupload-page}}|regole per la cancellazione dei file]].",
	'multiupload-fileuploaded' => 'File caricato.',
	'multiupload-toolbox' => 'Carica file multipli',
	'multiupload-no-files' => 'Per favore seleziona almeno un file da caricare',
	'multiupload-blank' => 'Nessun file selezionato',
);

/** Japanese (日本語)
 * @author Fryed-peach
 * @author Mizusumashi
 */
$messages['ja'] = array(
	'multipleupload' => '複数ファイルをアップロード',
	'multiupload-desc' => '利用者が[[Special:MultipleUpload|複数のファイルを一度にアップロード]]できるようにする',
	'multipleupload-ignoreallwarnings' => "'''すべての警告'''を無視し、ファイルを保存する。",
	'multipleupload-saveallfiles' => 'すべてのファイルを保存する',
	'multipleupload-addresswarnings' => 'ファイルを再アップロードする前に、すべての警告に対処してください。',
	'multipleupload-page' => '{{ns:project}}:ファイル削除の方針',
	'multipleupload-text' => "ここで複数のファイルをアップロードしてください。

「参照」からあなたがアップロードしたいファイルを選んでいってください。1から$1個までのファイルを同時にアップロードできます。

任意で'''掲載するファイル名'''や、ファイルの概要を述べた'''要約'''を入力することができます。

不適切なファイルはすぐに削除されます。[[{{MediaWiki:Multipleupload-page}}|ファイル削除の方針]]をご覧ください。",
	'multiupload-fileuploaded' => 'ファイルをアップロードしました。',
	'multiupload-toolbox' => '複数のファイルをアップロード',
	'multiupload-no-files' => '最低でも一つはアップロードするファイルを選んでください',
	'multiupload-blank' => 'ファイルが選択されていません',
);

/** Javanese (Basa Jawa)
 * @author Meursault2004
 * @author Pras
 */
$messages['jv'] = array(
	'multipleupload' => 'Unggahna berkas luwih saka siji',
	'multipleupload-ignoreallwarnings' => "Lirwakna '''kabèh pèngetan''' lan simpenen berkas-berkasé kepriyé waé.",
	'multipleupload-saveallfiles' => 'Simpen kabèh berkas',
	'multipleupload-page' => '{{ns:project}}:Kawicaksanan pambusakan berkas',
	'multiupload-fileuploaded' => 'Berkas diunggahaké.',
	'multiupload-toolbox' => 'Unggahna akèh berkas',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Chhorran
 * @author Lovekhmer
 * @author Thearith
 * @author គីមស៊្រុន
 * @author វ័ណថារិទ្ធ
 */
$messages['km'] = array(
	'multipleupload' => 'ផ្ទុកឡើងពហុឯកសារ',
	'multiupload-desc' => 'អនុញ្ញាត​ឱ្យអ្នកប្រើប្រាស់ [[Special:MultipleUpload|ផ្ទុកឡើងម្តង​ច្រើនឯកសារ]]',
	'multipleupload-ignoreallwarnings' => "មិនខ្វល់​'''គ្រប់ការព្រមាន''' ហើយ​រក្សាទុក​ឯកសារ​ទាំងអស់​។",
	'multipleupload-saveallfiles' => 'រក្សាទុកគ្រប់ឯកសារ',
	'multipleupload-page' => '{{ns:project}}:គោលការណ៍នៃការលុបឯកសារ',
	'multipleupload-text' => "ផ្ទុកឡើងពហុឯកសារនៅទីនេះ។

សូមជ្រើសរើស 'Browse' និងជ្រើសរើសឯកសារនីមួយៗដែលអ្នកចង់ផ្ទុកឡើង។

អ្នកអ្នកផ្ទុកឡើងនូវឯកសារពី១ដល់$1ឯកសារក្នុងពេលតែមួយ។

អ្នកអាចបញ្ចូល'''ឈ្មោះឯកសារគោលដៅ''' និងផ្តល់នូវ'''សេចក្តីសង្ខេប'''ដែលពណ៌នាពីឯកសាររបស់អ្នក។

ឯកសារដែលមិនសមគួរនឹងត្រូវលុបចេញភ្លាមៗ សូមមើល[[{{MediaWiki:Multipleupload-page}}|គោលការណ៍នៃការលុបឯកសារ]]។",
	'multiupload-fileuploaded' => 'ឯកសារ​ត្រូវបានផ្ទុកឡើង​។',
	'multiupload-toolbox' => 'ផ្ទុកឡើងពហុឯកសារ',
	'multiupload-no-files' => 'សូម​ជ្រើសរើស​យ៉ាងហោចណាស់ឯកសារ​​មួយដើម្បីផ្ទុកឡើង​',
	'multiupload-blank' => 'គ្មានឯកសារ​ត្រូវបានជ្រើសរើស',
);

/** Korean (한국어)
 * @author Devunt
 * @author Kwj2772
 */
$messages['ko'] = array(
	'multipleupload' => '다중 파일 올리기',
	'multipleupload-saveallfiles' => '모든 파일 저장',
	'multipleupload-page' => '{{ns:project}}:파일 삭제 정책',
	'multiupload-fileuploaded' => '파일이 올려졌습니다.',
	'multiupload-toolbox' => '파일 다중 올리기',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'multipleupload' => 'Ättlijje Dateie huhlade',
	'multiupload-desc' => 'Määt et müjjelesch, [[Special:MultipleUpload|ättlijje Date op eimol huhzelade]].',
	'multipleupload-ignoreallwarnings' => "Donn '''alle Warnunge''' övverjonn un hal de Dateie su un esu faß.",
	'multipleupload-saveallfiles' => 'Alle Dateie afspeichere',
	'multipleupload-addresswarnings' => 'Bes esu joot un kömmer Desch öm jede Warnung, ih dat De de Dateie norr_en huhlade deis.',
	'multipleupload-page' => '{{ns:project}}:Dateie Fottschmieße',
	'multipleupload-text' => "Etlijje Dateie op eimol Huhlade.

Jangk op 'Browse' un donn all de Dateie uswähle, di De huhlade wells.
Do kanns {{PLURAL:ävver nur ein Datei|fun 1 bes $1 Dateie|kein Dateie}} op eimol huhlade.

De kanns och ene '''Dateiname för et Afspeichere''' aanjevve, un ene '''Tex drövver''' metschecke.

Schlääschte Dateie wäde fottjeworfe, noh de [[{{MediaWiki:Multipleupload-page}}|Räjelle]] doför.",
	'multiupload-fileuploaded' => 'Datei huhjelade.',
	'multiupload-toolbox' => 'Etlijje Dateie Huhlade',
	'multiupload-no-files' => 'Donn winnishßtens ein Dattei för huh ze laade ußsöhke',
	'multiupload-blank' => 'Kein Dattei ußjesoht',
);

/** Kurdish (Latin) (Kurdî (Latin))
 * @author Bangin
 */
$messages['ku-latn'] = array(
	'multipleupload' => "Wêneyan ya data'yan barbike",
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Les Meloures
 * @author Robby
 */
$messages['lb'] = array(
	'multipleupload' => 'Vill Fichiere mateneeneroplueden',
	'multiupload-desc' => 'Erlaabt et [[Special:MultipleUpload|méi Fichieren mateneen eropzelueden]]',
	'multipleupload-ignoreallwarnings' => "'''All Warnungen''' ignoréieren an d'Ficheren trotzdem späicheren.",
	'multipleupload-saveallfiles' => "All d'Fichiere späicheren",
	'multipleupload-addresswarnings' => "W. e. g. all Warnungen uweisen ier d'Fichieren nach emol eropgluede ginn.",
	'multipleupload-page' => "{{ns:project}}:Richtlinne fir d'Läsche vu Säiten a Fichieren",
	'multipleupload-text' => "Hei kënnt dir méi Fichieren mateneen eroplueden.

Wielt 'Browse' a wielt déi Fichieren eraus déi Dir eropluede wëllt.
Dir kënnt vun 1 bis $1 Fichiere mateneen eroplueden.

Dir kënnt en optionellen '''Zil-Fichiersnumm''' uginn an e '''Resumé''' aginn deen Äre Fichier beschreift.

Net ubruechte Fichiere ginn direkt geläscht, kuckt d'[[{{MediaWiki:Multipleupload-page}}|Läsch-Richtlinne fir Fichieren]].",
	'multiupload-fileuploaded' => 'Fichier eropgelueden',
	'multiupload-toolbox' => 'Méi Fichiere mateneen eroplueden',
	'multiupload-no-files' => 'Sicht mindestens ee Fichier eraus fir eroplzelueden',
	'multiupload-blank' => 'Kee Fichier erausgesicht',
);

/** Eastern Mari (Олык Марий)
 * @author Сай
 */
$messages['mhr'] = array(
	'multipleupload' => 'Файлым пурташ',
);

/** Macedonian (Македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'multipleupload' => 'Подигање на повеќе податотеки',
	'multiupload-desc' => 'Им овозможува на корисниците да [[Special:MultipleUpload|подигаат по неколку податотеки наеднаш]]',
	'multipleupload-ignoreallwarnings' => "Игнорирај ги '''сите предупредувања''' и сепак зачувај ги податотеките.",
	'multipleupload-saveallfiles' => 'Зачувај ги сите податотеки',
	'multipleupload-addresswarnings' => 'Разгледајте ги сите предупредувања пред повторно да ги подигнете податотеките.',
	'multipleupload-page' => '{{ns:project}}:Правила за бришење на податотеки',
	'multipleupload-text' => "Тука подигнете повеќе податотеки наеднаш.

Одберете 'Browse' („Прелистај“) и изберете ги сите податотеки што сакате да ги подигнете.
Можете да подигате од 1 до $1 податотеки наеднаш.

Можете да внесете и изборно '''Целно име на податотеката''' и да внесете '''Опис''' на податотеката.

Несоодветните податотеки ќе бидат веднаш избришани; погледајте ги [[{{MediaWiki:Multipleupload-page}}|правилата за бришење на податотеки]].",
	'multiupload-fileuploaded' => 'Податотеката е подигната.',
	'multiupload-toolbox' => 'Подигнете повеќе податотеки',
	'multiupload-no-files' => 'Одберете барем една податотека за подигање',
	'multiupload-blank' => 'Нема избрана податотека',
);

/** Malayalam (മലയാളം)
 * @author Shijualex
 */
$messages['ml'] = array(
	'multipleupload' => 'പ്രമാണങ്ങൾ അപ്‌ലോഡ് ചെയ്യുക',
	'multiupload-desc' => '[[Special:MultipleUpload|ഒരേ സമയം നിരവധി പ്രമാണങ്ങൾ ഒരുമിച്ച് അപ്‌ലോഡ് ചെയ്യാൻ]] ഉപയോക്താക്കൾക്ക് അനുമതി നൽകുന്നു',
	'multipleupload-ignoreallwarnings' => "'''എല്ലാ മുന്നറിയിപ്പുകളും''' അവഗണിച്ച് പ്രമാണങ്ങൾ സേവ് ചെയ്യുക.",
	'multipleupload-saveallfiles' => 'എല്ലാ പ്രമാണങ്ങളും സൂക്ഷിക്കുക',
	'multipleupload-page' => '{{ns:project}}:പ്രമാണങ്ങൾ മായ്ക്കുന്നതിനെക്കുറിച്ചുള്ള നയം',
	'multiupload-fileuploaded' => 'പ്രമാണം അപ്‌ലോഡ് ചെയ്തു',
	'multiupload-toolbox' => 'ഒന്നിലധികം പ്രമാണങ്ങൾ അപ്‌ലോഡ് ചെയ്യുക',
);

/** Mongolian (Монгол)
 * @author Chinneeb
 * @author E.shijir
 */
$messages['mn'] = array(
	'multipleupload' => 'Олон файл оруулах',
);

/** Marathi (मराठी)
 * @author Kaustubh
 */
$messages['mr'] = array(
	'multipleupload' => 'संचिका चढवा',
	'multiupload-desc' => 'सदस्यांना [[Special:MultipleUpload|एकाचवेळी अनेक संचिका चढविण्याची]] परवानगी देते',
	'multipleupload-ignoreallwarnings' => "'''सर्व सूचना''' दुर्लक्षित करा व सर्व संचिका जतन करा.",
	'multipleupload-saveallfiles' => 'सर्व संचिका जतन करा',
	'multipleupload-addresswarnings' => 'संचिका पुन्हा चढविण्यापूर्वी कृपया दिलेल्या इशार्‍यांचे समाधान करा.',
	'multipleupload-page' => '{{ns:project}}:संचिका वगळण्याची नीती',
	'multipleupload-text' => "इथे एकाच वेळी अनेक संचिका चढवा.

’निवडा’ वर टिचकी देऊन आपण चढवू इच्छित असलेल्या संचिका निवडा.
तुम्ही १ ते $1 संचिका एकाच वेळी चढवू शकता.

तुम्ही वैकल्पिक असणारे '''लक्ष्य संचिकानाव''' व '''संक्षिप्त माहिती''' हे रकाने तुमच्या संचिकेबद्दल अधिक माहिती देण्यासाठी वापरू शकता.

अयोग्य संचिका ताबडतोब वगळल्या जातील, कॄपया [[{{MediaWiki:Multipleupload-page}}|संचिका वगळण्याची नीती]] पहा.",
	'multiupload-fileuploaded' => 'संचिका चढविलेली आहे.',
	'multiupload-toolbox' => 'अनेक संचिका चढवा',
);

/** Malay (Bahasa Melayu)
 * @author Aviator
 */
$messages['ms'] = array(
	'multipleupload' => 'Muat naik fail',
	'multiupload-desc' => 'Membolehkan pengguna [[Special:MultipleUpload|memuat naik pelbagai fail serentak]]',
	'multipleupload-ignoreallwarnings' => "Abaikan '''semua amaran''' dan simpan sahaja fail-fail tersebut.",
	'multipleupload-saveallfiles' => 'Simpan semua fail',
	'multipleupload-page' => '{{ns:project}}:Dasar penghapusan fail',
	'multipleupload-text' => "Anda boleh menggunakan laman ini untuk memuat naik pelbagai fail secara serentak.

Klik 'Browse' dan pilih setiap fail yang ingin dimuat naik.
Anda boleh memuat naik 1 hingga $1 fail pada satu-satu masa.

Anda boleh memasukkan '''Nama fail sasaran''' (kalau mahu) dan membekalkan '''Ringkasan''' sebagai keterangan bagi fail anda.

Fail-fail yang tidak sesuai akan dihapuskan serta-merta. Sila baca [[{{MediaWiki:Multipleupload-page}}|dasar penghapusan fail]].",
	'multiupload-fileuploaded' => 'Fail telah dimuat naik.',
	'multiupload-toolbox' => 'Muat naik pelbagai fail',
);

/** Maltese (Malti)
 * @author Chrisportelli
 */
$messages['mt'] = array(
	'multipleupload' => "Tella' fajls multipli",
	'multiupload-desc' => "Tippermetti lill-utenti biex [[Special:MultipleUpload|itellgħu diversi fajls f'daqqa]]",
	'multipleupload-ignoreallwarnings' => "Injora '''kull twissija''' u salva xorta waħda l-fajl.",
	'multipleupload-saveallfiles' => 'Salva l-fajls kollha',
	'multipleupload-addresswarnings' => "Jekk jogħġbok indirizza kwalunkwe twissija qabel ma terġa' ttella' l-fajls.",
	'multiupload-fileuploaded' => 'Fajl imtellgħa.',
	'multiupload-toolbox' => "Tella' fajls multipli",
);

/** Erzya (Эрзянь)
 * @author Botuzhaleny-sodamo
 */
$messages['myv'] = array(
	'multipleupload' => 'Йовкстамс зярыя файлат',
	'multipleupload-saveallfiles' => 'Ванстомс весе файлатнень',
	'multiupload-fileuploaded' => 'Файлась йовкстазь.',
	'multiupload-blank' => 'Кочказь файла арась',
);

/** Nahuatl (Nāhuatl)
 * @author Fluence
 */
$messages['nah'] = array(
	'multipleupload' => 'Tiquinquetzāz tlahcuilōlli',
);

/** Dutch (Nederlands)
 * @author McDutchie
 * @author SPQRobin
 * @author Siebrand
 */
$messages['nl'] = array(
	'multipleupload' => 'Meerdere bestanden uploaden',
	'multiupload-desc' => 'Laat gebruikers toe om meerdere bestanden [[Special:MultipleUpload|in één keer te uploaden]]',
	'multipleupload-ignoreallwarnings' => "'''Alle waarschuwingen''' negeren en de bestanden toch opslaan.",
	'multipleupload-saveallfiles' => 'Alle bestanden opslaan',
	'multipleupload-addresswarnings' => 'Los de waarschuwingen op voordat u het opnieuw probeert.',
	'multipleupload-page' => '{{ns:project}}:Verwijderingsbeleid van bestanden',
	'multipleupload-text' => "Hier kunt u verschillende bestanden uploaden.

Kies 'Doorzoeken' en selecteer elk bestand dat u wilt uploaden.
U kunt van 1 tot $1 bestanden tegelijk uploaden.

U kunt een optionele '''Bestemming bestandsnaam'''  opgeven en een '''Samenvatting''' die uw bestand beschrijft opgeven.

Afbeeldingen die niet relevant zijn, worden onmiddelijk verwijderd.
Zie het [[{{MediaWiki:Multipleupload-page}}|verwijderingsbeleid van bestanden]].",
	'multiupload-fileuploaded' => 'Bestand toegevoegd.',
	'multiupload-toolbox' => 'Meerdere bestanden uploaden',
	'multiupload-no-files' => 'Selecteer minimaal één te uploaden bestand',
	'multiupload-blank' => 'Er is geen bestand geselecteerd',
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬)
 * @author Frokor
 * @author Gunnernett
 * @author Harald Khan
 * @author Jon Harald Søby
 */
$messages['nn'] = array(
	'multipleupload' => 'Last opp fleire filer',
	'multiupload-desc' => 'Gjer det mogeleg å [[Special:MultipleUpload|laste opp fleire filer samstundes]]',
	'multipleupload-ignoreallwarnings' => "Ignorer '''alle åtvaringar''' og lagre filene likevel.",
	'multipleupload-saveallfiles' => 'Lagre alle filer',
	'multipleupload-addresswarnings' => 'Ver vennleg å ta omsyn til alle åtvaringar før du laster opp filene igjen.',
	'multipleupload-page' => '{{ns:project}}:Retningslinjer for filsletting',
	'multipleupload-text' => "Last opp fleire filer her.

Velg «Naviger» og velg dei filene du ønsker å laste opp. Du kan laste opp mellom 1 og $1 filer på éin gong.

Du kan skrive inn eit valfritt '''målnamn''' og gje eit '''samandrag''' for å skildre fila.

Upassande filer vil bli sletta med ein gong, sjå [[{{MediaWiki:Multipleupload-page}}|retningslinjene for filsletting]].",
	'multiupload-fileuploaded' => 'Fil lasta opp.',
	'multiupload-toolbox' => 'Last opp fleire filer',
	'multiupload-no-files' => 'Vel minst éi fil som skal verta lasta opp',
	'multiupload-blank' => 'Inga fil vald',
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬)
 * @author Jon Harald Søby
 * @author Nghtwlkr
 */
$messages['no'] = array(
	'multipleupload' => 'Last opp flere filer',
	'multiupload-desc' => 'Gjør det mulig å [[Special:MultipleUpload|laste opp flere filer på én gang]]',
	'multipleupload-ignoreallwarnings' => "Ignorer '''alle advarsler''' og lagre filene likevel.",
	'multipleupload-saveallfiles' => 'Lagre alle filer',
	'multipleupload-addresswarnings' => 'Vennligst addresser alle advarsler før du laster opp filene igjen.',
	'multipleupload-page' => '{{ns:project}}:Retningslinjer for filsletting',
	'multipleupload-text' => "Last opp flere filer her.

Velg «Naviger» og velg de filene du ønsker å laste opp. Du kan laste opp mellom 1 og $1 filer på én gang.

Du kan skrive inn et valgfritt '''målnavn''' og oppgi et '''sammendrag''' for å beskrive filen.

Upassende filer vil bli slettet umiddelbart, se [[{{MediaWiki:Multipleupload-page}}|retningslinjene for filsletting]].",
	'multiupload-fileuploaded' => 'Fil lastet opp.',
	'multiupload-toolbox' => 'Last opp flere filer',
	'multiupload-no-files' => 'Velg minst én fil som skal lastes opp',
	'multiupload-blank' => 'Ingen fil er valgt',
);

/** Occitan (Occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'multipleupload' => 'Telecargar mantun fichièr',
	'multiupload-desc' => 'Permet als utilizaires d’importar (televersar), [[Special:MultipleUpload|en un sol còp, mantun fichièr]]',
	'multipleupload-ignoreallwarnings' => "Ignorar '''totes los avertiments''' e salvar los fichièrs en question.",
	'multipleupload-saveallfiles' => 'Salvar totes los fichièrs',
	'multipleupload-addresswarnings' => 'Verificatz los avertiments afichats abans de telecargar los fichièrs tornamai.',
	'multipleupload-page' => '{{ns:project}}:Règlas per la supression de fichièr',
	'multipleupload-text' => "Telecargar mantun fichièr aicí.

Causissetz « Recercar » e seleccionatz cada fichièr que volètz telecargar. Ne podètz telecargar actualament de 1 fins a $1. 

Podètz inscriure la '''destinacion del fichièr''' e emplenar lo '''Somari''' per descriure vòstre imatge.

Los imatges pas pertinents poiràn èsser escafadas immediatament. Vejatz la pagina [[{{MediaWiki:Multipleupload-page}}|image deletion policy]].",
	'multiupload-fileuploaded' => 'Fichièr telecargat',
	'multiupload-toolbox' => 'Telecargar mantun fichièr',
	'multiupload-no-files' => 'Seleccionatz al mens un fichièr de telecargar',
	'multiupload-blank' => 'Cap de fichièr pas seleccionat',
);

/** Polish (Polski)
 * @author Leinad
 * @author Maikking
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'multipleupload' => 'Prześlij wiele plików',
	'multiupload-desc' => 'Pozwala użytkownikom na [[Special:MultipleUpload|przesyłanie kilku plików za jednym razem]]',
	'multipleupload-ignoreallwarnings' => 'Ignoruj <b>wszystkie ostrzeżenia</b> i zapisz pliki.',
	'multipleupload-saveallfiles' => 'Zapisz wszystkie pliki',
	'multipleupload-addresswarnings' => 'Rozwiąż wszystkie problemy, zanim prześlesz pliki.',
	'multipleupload-page' => '{{ns:project}}:Zasady usuwania plików',
	'multipleupload-text' => "Prześlij wiele plików.

Kliknij „Przeglądaj...” i wybierz pliki, które chcesz wysłać.
Możesz wysłać od 1 do $1 plików za jednym razem.

Wprowadzić, jeśli chcesz, '''Nazwę docelową''' oraz wypełnił '''Opis''' dla wysyłanych plików.

Nieprawidłowe pliki będą natychmiast usuwane, zobacz [[{{MediaWiki:Multipleupload-page}}|Zasady usuwania plików]].",
	'multiupload-fileuploaded' => 'Plik został przesłany.',
	'multiupload-toolbox' => 'Prześlij wiele plików',
	'multiupload-no-files' => 'Wybierz co najmniej jeden plik do przesłania',
	'multiupload-blank' => 'Nie wybrano pliku',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'multipleupload' => 'Carìa vàire file',
	'multiupload-desc' => "A përmëtt a j'utent ëd [[Special:MultipleUpload|carié vàire file ant un colp]]",
	'multipleupload-ignoreallwarnings' => "Sàuta '''tùit j'avis''' e salva ij file ant tute manere.",
	'multipleupload-saveallfiles' => 'Salva tùit ij file',
	'multipleupload-addresswarnings' => "Për piasì varda tùit j'avis prima ëd torna carié ij file.",
	'multipleupload-page' => '{{ns:project}}:Policy për la scanselassion dij file',
	'multipleupload-text' => "Carìa vàire file ambelessì.

Sern 'Browse' e selession-a minca file che it veule carié.
It peule carié da 1 a $1 file për vira.

It peule anserì un '''Filename ëd destinassion''' opsional e dé '''Resumé''' ch'a descriva tò file.

File pa aproprià a saran scanselà sùbit, varda la [[{{MediaWiki:Multipleupload-page}}|polìtica dë scanselassion dij file]].",
	'multiupload-fileuploaded' => 'File carià.',
	'multiupload-toolbox' => 'Carìa vàire file',
	'multiupload-no-files' => 'Për piasì selession-a almanch un file da carié',
	'multiupload-blank' => 'Pa gnun file carià',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'multipleupload' => 'څو دوتنې پورته کول',
	'multiupload-desc' => 'کارنان په دې توانوي چې [[Special:MultipleUpload|په يو وخت کې ګڼ شمېر دوتنې پورته کړي]]',
	'multipleupload-ignoreallwarnings' => "'''ټول ګواښونه''' بابېزه وګڼه او په هر ډول چې وي دوتنې خوندي کړه.",
	'multipleupload-saveallfiles' => 'ټولې دوتنې خوندي کول',
	'multipleupload-addresswarnings' => 'لطفاً د هر ډول دوتنو د بياپورته کولو دمخه مل ګواښليکونه وګورۍ',
	'multipleupload-page' => '{{ns:project}}:د دوتنې د ړنګولو تګلاره',
	'multipleupload-text' => "همدلته په يو وخت کې ګڼ شمېر دوتنې پورته کول.

Choose 'Browse' and select each file you wish to upload.
You can upload from 1 to $1 files at a time.

You can enter an optional '''Destination filename''' and provide a '''Summary''' describing your file.

Inappropriate files will be deleted immediately, see the [[{{MediaWiki:Multipleupload-page}}|file deletion policy]].",
	'multiupload-fileuploaded' => 'دوتنه مو پورته شوه.',
	'multiupload-toolbox' => 'ګڼ شمېر دوتنې پورته کول',
);

/** Portuguese (Português)
 * @author Hamilton Abreu
 * @author Malafaya
 * @author Waldir
 */
$messages['pt'] = array(
	'multipleupload' => 'Carregar vários ficheiros',
	'multiupload-desc' => 'Permite aos utilizadores [[Special:MultipleUpload|carregar vários ficheiros de uma vez]]',
	'multipleupload-ignoreallwarnings' => "Ignorar '''todos os avisos''' e, mesmo assim, gravar os ficheiros.",
	'multipleupload-saveallfiles' => 'Gravar todos os ficheiros',
	'multipleupload-addresswarnings' => 'Por favor, trate quaisquer avisos antes de carregar novamente os ficheiros.',
	'multipleupload-page' => '{{ns:project}}:Política de eliminação de ficheiros',
	'multipleupload-text' => "Carregue vários ficheiros aqui.

Escolha 'Procurar' e seleccione cada ficheiro que pretende carregar.
Pode carregar entre 1 e $1 ficheiros de cada vez.

Pode opcionalmente introduzir um '''Nome de ficheiro destino''' e fornecer um '''Resumo''' que descreva o seu ficheiro.

Ficheiros impróprios serão eliminados imediatamente. Veja a [[{{MediaWiki:Multipleupload-page}}|política de eliminação de ficheiros]].",
	'multiupload-fileuploaded' => 'Ficheiro carregado.',
	'multiupload-toolbox' => 'Carregar vários ficheiros',
	'multiupload-no-files' => 'Por favor, selecione pelo menos um ficheiro a carregar',
	'multiupload-blank' => 'Nenhum ficheiro selecionado',
);

/** Brazilian Portuguese (Português do Brasil)
 * @author Eduardo.mps
 * @author Jesielt
 */
$messages['pt-br'] = array(
	'multipleupload' => 'Carregar múltiplos arquivos',
	'multiupload-desc' => 'Permite aos usuários [[Special:MultipleUpload|carregar vários arquivos de uma vez]]',
	'multipleupload-ignoreallwarnings' => "Ignorar '''todos os avisos''' e gravar os arquivos.",
	'multipleupload-saveallfiles' => 'Gravar todos os arquivos',
	'multipleupload-addresswarnings' => 'Por favor, trate quaisquer avisos antes de carregar novamente os arquivos.',
	'multipleupload-page' => '{{ns:project}}:Política de eliminação de arquivos',
	'multipleupload-text' => "Carregue múltiplos arquivos aqui.

Escolha 'Procurar' e selecione cada arquivo que pretenda carregar.
Pode carregar entre 1 e $1 arquivos de cada vez.

Pode opcionalmente introduzir um '''Nome de arquivo destino''' e fornecer um '''Sumário''' que descreva o seu arquivo.

Arquivos impróprios serão eliminados imediatamente. Veja a [[{{MediaWiki:Multipleupload-page}}|política de eliminação de arquivos]].",
	'multiupload-fileuploaded' => 'Arquivo carregado.',
	'multiupload-toolbox' => 'Carregar múltiplos arquivos',
	'multiupload-no-files' => 'Por favor selecione ao menos um arquivo para carregar',
	'multiupload-blank' => 'Nenhum arquivo selecionado',
);

/** Romanian (Română)
 * @author KlaudiuMihaila
 */
$messages['ro'] = array(
	'multipleupload' => 'Încarcă fișiere multiple',
	'multipleupload-saveallfiles' => 'Salvează toate fișierele',
	'multiupload-fileuploaded' => 'Fișier încărcat.',
	'multiupload-toolbox' => 'Încarcă fișiere multiple',
	'multiupload-blank' => 'Nici un fișier selectat',
);

/** Tarandíne (Tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'multipleupload' => "Carecamende de cchiù file 'nzieme",
	'multiupload-desc' => "Permette a l'utinde de [[Special:MultipleUpload|carecà cchiù file jndr'à 'na botta sole]]",
	'multipleupload-ignoreallwarnings' => "Ignore '''tutte l'avvise''' e reggistre le file.",
	'multipleupload-saveallfiles' => 'Reggistre tutte le file',
	'multipleupload-addresswarnings' => 'Pe piacere indirizze ogne avvise apprime de recarecà le file.',
	'multipleupload-page' => '{{ns:project}}:Reghele pa scangellazione de le file',
	'multipleupload-text' => "Carecamende de file multiple aqquà.

Scacchie 'Sfoglie' e scacchie ogne file ca tu vuè ccu careche.
Tu puè carecà da 1 a $1 file a 'a vote.

Tu puè mettere 'nu ''Nome d'u file de destinazione'' a scelte e prevedè 'nu '''Riepileghe''' ca descrive le file tune.

Le file inappropriate avènene scangellate subbete subbete, vide le [[{{MediaWiki:Multipleupload-page}}|reghele pa scangellazione de le file]].",
	'multiupload-fileuploaded' => 'File carechete.',
	'multiupload-toolbox' => "Carecamende de cchiù file 'nzieme",
	'multiupload-no-files' => "Pe piacere scacchie almene 'nu file da carecà",
	'multiupload-blank' => 'Nisciune file scacchiate',
);

/** Russian (Русский)
 * @author Ferrer
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'multipleupload' => 'Загрузка нескольких файлов',
	'multiupload-desc' => 'Позволяет участникам [[Special:MultipleUpload|загружать несколько файлов за раз]]',
	'multipleupload-ignoreallwarnings' => "Игнорировать '''все предупреждения''' и сохранять файлы в любом случае.",
	'multipleupload-saveallfiles' => 'Сохранить все файлы',
	'multipleupload-addresswarnings' => 'Пожалуйста, рассмотрите все предупреждения перед повторной загрузкой файлов.',
	'multipleupload-page' => '{{ns:project}}:Правила удаления файлов',
	'multipleupload-text' => 'С помощью этой страницы можно загрузить сразу несколько файлов.

Нажмите «Обзор» и выберите файл, который вы хотите загрузить. Вы можете загрузить от 1 до $1 файлов за один раз.

Вы можете заполнить необязательные поля «Целевое имя файла», указать «Краткие описания» для ваших файлов.

Неподходящие файлы будут удалены немедленно, см. [[{{MediaWiki:Multipleupload-page}}|правила удаления файлов]].',
	'multiupload-fileuploaded' => 'Файл загружен.',
	'multiupload-toolbox' => 'Загрузка нескольких файлов',
	'multiupload-no-files' => 'Пожалуйста, выберите по крайней мере один файл для загрузки',
	'multiupload-blank' => 'Нет выбранных файлов',
);

/** Yakut (Саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'multipleupload-saveallfiles' => 'Бары билэлэри суруттарыы',
	'multipleupload-addresswarnings' => 'Бука диэн хачайдыаҥ иннинэ бары сэрэтиилэри көр эрэ.',
	'multipleupload-page' => '{{ns:project}}:Билэни сотуу сиэрэ',
	'multipleupload-text' => "Бу сирэй көмөтүнэн хас да билэни киллэриэххэ сөп.

'Көрүү' («Обзор») тимэҕи баттаа уонна хачайдаан киллэриэххин баҕарар билэлэри тал. Эн бииртэн $1 ахсааҥҥа дылы билэни бииргэ киллэриэххин сөп.

Булгуччута суох '''Билэ бүтэһик аатын''' уонна быһаарыылары суруйан биэриэххин сөп.

Сөп түбэспэт билэлэр тута сотуллуохтара, сиһилии маны көр: [[{{MediaWiki:Multipleupload-page}}|Билэни сотуу сиэрэ]].",
	'multiupload-fileuploaded' => 'Билэ киирдэ.',
	'multiupload-toolbox' => 'Хас да билэни киллэрии',
	'multiupload-no-files' => 'Бука диэн, саатар биир билэни тал',
	'multiupload-blank' => 'Талыллыбыт билэлэр суохтар',
);

/** Sardinian (Sardu)
 * @author Andria
 * @author Marzedu
 */
$messages['sc'] = array(
	'multipleupload' => 'Càrriga files mùltiplos',
	'multipleupload-saveallfiles' => 'Sarva totu is files',
);

/** Sicilian (Sicilianu)
 * @author Melos
 * @author Santu
 */
$messages['scn'] = array(
	'multipleupload' => 'Càrica file multipli',
	'multiupload-desc' => "Pirmetti a l'utenti di [[Special:MultipleUpload|caricari cchiù file 'n cuntimpurrania]]",
	'multipleupload-ignoreallwarnings' => "Trascura '''tutti l'avvisi''' e lu stissu sarva li file.",
	'multipleupload-saveallfiles' => 'Sarva tutti li file.',
	'multipleupload-addresswarnings' => "Pi favuri teni accura a l'avvirtimenti prima di caricari file",
	'multipleupload-page' => '{{ns:project}}:Rèuli pi la scancillazzione dî file',
	'multipleupload-text' => "Càrica ccà cchiù file nzemi.

Scegghi 'Sfògghia' e silizziona li file ca penzi di caricari.
Poi caricari di 1 a $1 file â vota.

Poi nziriri nu '''Nomu dû file di distinazzioni''' e assignari  '''Dittagghi''' ca fannu na discrizzioni dû tò file.

File nun adatti vènunu scancillati pi sùbbitu, leggi li [[{{MediaWiki:Multipleupload-page}}|rèuli pi la scancillazzioni dî file]].",
	'multiupload-fileuploaded' => 'File caricatu.',
	'multiupload-toolbox' => 'Càrica file mùltipli',
	'multiupload-no-files' => 'Pi favuri silizziona almenu nu file da càricari',
	'multiupload-blank' => 'Nissunu file silizziunatu',
);

/** Sassaresu (Sassaresu)
 * @author Felis
 */
$messages['sdc'] = array(
	'multipleupload' => 'Carrigga file mùrthimediari',
);

/** Slovak (Slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'multipleupload' => 'Nahrať viaceré súbory',
	'multiupload-desc' => 'Umožňuje používateľom [[Special:MultipleUpload|nahrať viacero súborov naraz]]',
	'multipleupload-ignoreallwarnings' => "Ignorovať '''všetky upozornenia''' a napriek nim súbor uložiť.",
	'multipleupload-saveallfiles' => 'Uložiť všetky súbory',
	'multipleupload-addresswarnings' => 'Prosím, predtým než znovu nahráte súbory, napravte všetky upozornenia.',
	'multipleupload-page' => '{{ns:project}}:Pravidlá mazania súborov',
	'multipleupload-text' => "Tu môžete nahrať viacero súborov.

Tlačidlom „Prehliadať“ vyberte každý súbor, ktorý chcete nahrať. Môžete nahrať od 1 do $1 súborov naraz.

Môžete zadať voliteľný '''Cieľový názov súboru''' a poskytnúť '''Zhrnutie''' popisujúce váš súbor.

Nevhodné súbory budú okamžite zmazané, pozri [[{{MediaWiki:Multipleupload-page}}|pravidlá mazania súborov]].",
	'multiupload-fileuploaded' => 'Súbor nahraný.',
	'multiupload-toolbox' => 'Nahrať viacero súborov',
	'multiupload-no-files' => 'Prosím, vyberte aspoň jeden súbor, ktorý chcete nahrať',
	'multiupload-blank' => 'Nie je vybraný žiadny súbor',
);

/** Albanian (Shqip)
 * @author Puntori
 */
$messages['sq'] = array(
	'multipleupload' => 'Ngarko skeda',
	'multiupload-desc' => 'Lejon që përdoruesit të [[Special:MultipleUpload|ngarkojnë më shumë se një skedë përnjëherë]]',
	'multipleupload-saveallfiles' => 'Ruaj të gjitha skedat',
	'multiupload-fileuploaded' => 'Skedat e ngarkuara.',
	'multiupload-toolbox' => 'Ngarko skeda të shumta',
);

/** Serbian Cyrillic ekavian (Српски (ћирилица))
 * @author Verlor
 * @author Михајло Анђелковић
 */
$messages['sr-ec'] = array(
	'multipleupload' => 'Пошаљи фајлове',
	'multiupload-desc' => 'Омогући корисницима да [[Special:MultipleUpload|шаљу више фајлова одједном]]',
	'multipleupload-ignoreallwarnings' => "Игнорипи '''сва упозорења''' и сними фајлове без обзира на њих.",
	'multipleupload-saveallfiles' => 'Сними све фајлове',
	'multipleupload-page' => '{{ns:project}}:Политика брисања фајлова',
	'multiupload-fileuploaded' => 'Фајл послат.',
	'multiupload-toolbox' => 'Пошаљи више фајлова',
	'multiupload-no-files' => 'Молимо Вас да назначите макар један фајл за слање',
	'multiupload-blank' => 'Ни један фајл није био назначен за слање',
);

/** Serbian Latin ekavian (Srpski (latinica))
 * @author Michaello
 */
$messages['sr-el'] = array(
	'multipleupload' => 'Pošalji fajlove',
	'multiupload-desc' => 'Omogući korisnicima da [[Special:MultipleUpload|šalju više fajlova odjednom]]',
	'multipleupload-ignoreallwarnings' => "Ignoripi '''sva upozorenja''' i snimi fajlove bez obzira na njih.",
	'multipleupload-saveallfiles' => 'Snimi sve fajlove',
	'multipleupload-page' => '{{ns:project}}:Politika brisanja fajlova',
	'multiupload-fileuploaded' => 'Fajl poslat.',
	'multiupload-toolbox' => 'Pošalji više fajlova',
	'multiupload-no-files' => 'Molimo Vas da naznačite makar jedan fajl za slanje',
	'multiupload-blank' => 'Ni jedan fajl nije bio naznačen za slanje',
);

/** Seeltersk (Seeltersk)
 * @author Pyt
 */
$messages['stq'] = array(
	'multipleupload' => 'Moorere Doatäie hoochleede',
	'multiupload-desc' => 'Ferlööwet dät [[Special:MultipleUpload|Hoochleeden fon moorere Doatäie]] in een Aktion',
	'multipleupload-ignoreallwarnings' => "Ignorier '''aal Woarschauengen''' un spiekerje do Doatäie",
	'multipleupload-saveallfiles' => 'Aal Doatäie spiekerje',
	'multipleupload-addresswarnings' => 'Älke Woarschauenge anwiese foar dät fonnäien Hoochleeden fon Doatäie.',
	'multipleupload-page' => '{{ns:project}}:Läskgjuchtlienjen',
	'multipleupload-text' => "Tou glieke Tied Hoochleeden fon moorere Doatäie.

Wääl 'Browse' un wääl älke Doatäi uut, ju du hoochleede moatest. Du koast tou glieke Tied twiske 1 un $1 Doatäie hoochleede.

Du koast woalwiese uk n '''Siel-Doatäinoome''' foarreeke un ne '''Beschrieuwenge''' foar dien Doatäie.

Uunoainde Doatäie wäide fluks läsked, sjuch do [[{{MediaWiki:Multipleupload-page}}|Läskgjuchtlienjen]].",
	'multiupload-fileuploaded' => 'Doatäi hoochleeden.',
	'multiupload-toolbox' => 'Hoochleeden fon moorere Doatäie',
	'multiupload-no-files' => 'Wääl toumindest een Doatäi toun Hoochleeeden uut',
	'multiupload-blank' => 'Neen Doatäi uutwääld',
);

/** Swedish (Svenska)
 * @author Lokal Profil
 * @author M.M.S.
 * @author Najami
 */
$messages['sv'] = array(
	'multipleupload' => 'Ladda upp flera filer',
	'multiupload-desc' => 'Gör det möjligt att [[Special:MultipleUpload|ladda upp flera filer på en gång]]',
	'multipleupload-ignoreallwarnings' => "Ignorera '''alla varningar''' och spara filerna likväl.",
	'multipleupload-saveallfiles' => 'Spara alla filer',
	'multipleupload-addresswarnings' => 'Var god adressera alla varningar före du laddar upp filerna igen.',
	'multipleupload-page' => '{{ns:project}}:Filborttagnings policy',
	'multipleupload-text' => "Ladda upp flera filer här.

Välj \"Bläddra\" och välj vilka filer du vill ladda upp.
Du kan ladda upp från 1 till \$1 på en gång.

Du kan skriva in valfritt '''målnamn''' och ange en '''sammanfattning''' för att beskriva filen.

Opassande filer raderas omedelbart, se [[{{MediaWiki:Multipleupload-page}}|riktlinjer för filraderingar]].",
	'multiupload-fileuploaded' => 'Fil uppladdad.',
	'multiupload-toolbox' => 'Ladda upp flera filer',
	'multiupload-no-files' => 'Välj minst en fil som ska laddas upp',
	'multiupload-blank' => 'Ingen fil vald',
);

/** Tamil (தமிழ்)
 * @author Trengarasu
 */
$messages['ta'] = array(
	'multipleupload-saveallfiles' => 'அனைத்துக் கோப்புகளையும் சேமி',
);

/** Telugu (తెలుగు)
 * @author Kiranmayee
 * @author Veeven
 */
$messages['te'] = array(
	'multipleupload' => 'పలు ఫైళ్ళను ఎగుమతిచేయి',
	'multipleupload-ignoreallwarnings' => "'''అన్ని హెచ్చరికల'''ను పట్టించుకోకుండా ఎలాగైనా ఆ ఫైళ్ళను భద్రపరచు.",
	'multipleupload-saveallfiles' => 'అన్ని ఫైళ్ళనూ భద్రపరచు',
	'multipleupload-addresswarnings' => 'ఫైళ్ళను తిరిగి ఎగుమతి చేసేముందు హెచ్చరికలు లేకుండా సరిచూడండి.',
	'multipleupload-page' => '{{ns:project}}:ఫైలు తొలగింపు విధానం',
	'multiupload-fileuploaded' => 'ఫైలు ఎగుమతయ్యింది.',
);

/** Tajik (Cyrillic) (Тоҷикӣ (Cyrillic))
 * @author Ibrahim
 */
$messages['tg-cyrl'] = array(
	'multipleupload' => 'Боргузории парвандаҳо',
	'multipleupload-saveallfiles' => 'Захираи ҳамаи парвандаҳо',
	'multipleupload-text' => "Парвандҳои чандгонаро боргузорӣ кунед.

Тугмаи 'Мурур'-ро пахш кунед ва ҳар парвандаеро интихоб кунед, ки шумо мехоҳед боргузорӣ кунед.
Шумо дар як вақт аз 1 то $1 парвандаҳоро метавонед боргузорӣ кунед.

Шумо метавонед ихтиёрӣ '''Номи парвандаи мақсад''' ва '''Хулоса''' бо тавсифи кардани парвандаи худ ворид кунед.

Парвандаҳои номуносиб мустақиман ҳазф хоҳанд шуд, нигаред ба [[{{MediaWiki:Multipleupload-page}}|сиёсати ҳазфи парванда]].",
	'multiupload-fileuploaded' => 'Парванда боргузорӣ шуд.',
	'multiupload-toolbox' => 'Боргузории парвандаҳои чандгона',
);

/** Tajik (Latin) (Тоҷикӣ (Latin))
 * @author Liangent
 */
$messages['tg-latn'] = array(
	'multipleupload-saveallfiles' => 'Zaxirai hamai parvandaho',
	'multipleupload-text' => "Parvandhoi candgonaro borguzorī kuned.

Tugmai 'Murur'-ro paxş kuned va har parvandaero intixob kuned, ki şumo mexohed borguzorī kuned.
Şumo dar jak vaqt az 1 to $1 parvandahoro metavoned borguzorī kuned.

Şumo metavoned ixtijorī '''Nomi parvandai maqsad''' va '''Xulosa''' bo tavsifi kardani parvandai xud vorid kuned.

Parvandahoi nomunosib mustaqiman hazf xohand şud, nigared ba [[{{MediaWiki:Multipleupload-page}}|sijosati hazfi parvanda]].",
	'multiupload-fileuploaded' => 'Parvanda borguzorī şud.',
	'multiupload-toolbox' => 'Borguzoriji parvandahoi candgona',
);

/** Thai (ไทย)
 * @author Octahedron80
 * @author Passawuth
 * @author Woraponboonkerd
 */
$messages['th'] = array(
	'multipleupload' => 'อัปโหลดหลายไฟล์',
	'multipleupload-ignoreallwarnings' => "ไม่สนใจ '''คำเตือน''' และบันทึกไฟล์",
	'multipleupload-saveallfiles' => 'บันทึกไฟล์ทั้งหมด',
	'multiupload-fileuploaded' => 'ไฟล์ถูกอัปโหลดเรียบร้อยแล้ว',
	'multiupload-toolbox' => 'อัปโหลดหลายไฟล์',
	'multiupload-no-files' => 'กรุณาเลือกอย่างน้อยหนึ่งไฟล์เพื่ออัปโหลด',
	'multiupload-blank' => 'ไม่มีไฟล์ถูกเลือก',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'multipleupload' => 'Magkarga ng maramihang mga talaksan',
	'multiupload-desc' => 'Nagpapahintulot sa mga tagagamit na [[Special:MultipleUpload|kaagad na mapagsabay-sabay ang  pagkakarga ng mangilan-ngilang mga talaksan]]',
	'multipleupload-ignoreallwarnings' => "Balewalain ang '''lahat ng mga babala''' at sagipin pa rin ang mga talaksan.",
	'multipleupload-saveallfiles' => 'Sagipin ang lahat ng mga talaksan',
	'multipleupload-addresswarnings' => 'Pakipagbalingan muna ng pansin ang anumang mga babala bago muling ikarga ang mga talaksan.',
	'multipleupload-page' => '{{ns:project}}:Patakaran sa pagbubura ng talaksan',
	'multipleupload-text' => "Dito magkarga ng maramihang mga talaksan.

Piliin ang 'Tumingin-tingin' at piliin ang bawat isang talaksang nais mong ikarga.
Maaari kang magkarga mula 1 hanggang $1 mga talaksan sa isang panahon.

Maaari kang maglagay (magpasok) ng isang hindi naman talaga kailangang (maaaring wala) '''Patutunguhang pangalan ng talaksan''' at magbigay ng isang '''Buod''' na naglalarawan sa iyong talaksan.

Kaagad na buburahin ang hindi naaangkop na mga talaksan, tingnan ang [[{{MediaWiki:Multipleupload-page}}|patakaran sa pagbura ng talaksan]].",
	'multiupload-fileuploaded' => 'Naikarga na ang talaksan.',
	'multiupload-toolbox' => 'Magkarga ng maramihang mga talaksan',
	'multiupload-no-files' => 'Paki pumili ng kahit na isang talaksang ikakarga',
	'multiupload-blank' => 'Walang talaksang pinili',
);

/** Turkish (Türkçe)
 * @author Joseph
 * @author Mach
 */
$messages['tr'] = array(
	'multipleupload' => 'Birden fazla dosya yükle',
	'multiupload-desc' => 'Kullanıcıların [[Special:MultipleUpload|aynı anda birçok dosya yüklemelerine]] izin verir',
	'multipleupload-ignoreallwarnings' => "'''Tüm uyarıları''' yoksay ve dosyaları her halükarda yükle.",
	'multipleupload-saveallfiles' => 'Tüm dosyaları kaydet',
	'multipleupload-addresswarnings' => 'Lütfen dosyaları tekrar yüklemeden önce uyarıları adresleyin.',
	'multipleupload-page' => '{{ns:project}}:Dosya silme ilkesi',
	'multipleupload-text' => "Birden çok dosyayı buraya yükleyin.

'Gözat'ı seçin ve yüklemek istediğiniz her dosyayı seçin.
Bir seferde 1 ile $1 dosyayı yükleyebilirsiniz.

İsteğe bağlı olarak '''Hedef dosya adı''' girebilir ve dosyanızı anlatan bir '''Özet''' sağlayabilirsiniz.

Uygun olmayan dosyalar hemen silinecektir, [[{{MediaWiki:Multipleupload-page}}|dosya silme ilkesini]] görün.",
	'multiupload-fileuploaded' => 'Dosya yüklendi.',
	'multiupload-toolbox' => 'Birden fazla dosya yükle',
	'multiupload-no-files' => 'Lütfen yüklemek için en az bir dosya seçin',
	'multiupload-blank' => 'Hiçbir dosya seçilmedi',
);

/** Ukrainian (Українська)
 * @author AS
 */
$messages['uk'] = array(
	'multipleupload' => 'Завантаження багатьох файлів',
	'multiupload-desc' => 'Дозволяє користувачам [[Special:MultipleUpload|завантажувати декілька файлів за раз]]',
	'multipleupload-ignoreallwarnings' => "Ігнорувати '''усі попередження''' і зберігати файли у будь-якому випадку.",
	'multipleupload-saveallfiles' => 'Зберегти всі файли',
	'multipleupload-addresswarnings' => 'Будь ласка, розгляньте усі попередження перед повторним завантаженням файлів.',
	'multipleupload-page' => '{{ns:project}}:Правила вилучення файлів',
	'multipleupload-text' => "З допомогою цієї сторінки можна завантажити декілька файлів за один раз.

Натисніть \"Огляд\" і виберіть усі файли, які ви бажаєте завантажити.
Ви можете передати від 1 до \$1 файлів за раз.

Ви можете ввести необов'язкові поля '''Цільова назва файлу''' та вказати '''Короткий опис''' для ваших файлів.

Невідповідні файли будуть вилучені негайно, глядіть [[{{MediaWiki:Multipleupload-page}}|правила вилучення файлів]].",
	'multiupload-fileuploaded' => 'Файл завантажено.',
	'multiupload-toolbox' => 'Завантаження декількох файлів',
	'multiupload-no-files' => 'Будь ласка, виберіть принаймні один файл для завантаження',
	'multiupload-blank' => 'Нема вибраних файлів',
);

/** Vèneto (Vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'multipleupload' => 'Carga file multipli',
	'multiupload-desc' => 'Permeti ai utenti de [[Special:MultipleUpload|cargar pi de un file in te un colpo solo]]',
	'multipleupload-ignoreallwarnings' => "Ignora '''tuti i avertimenti''' e salva istesso i file.",
	'multipleupload-saveallfiles' => 'Salva tuti i file',
	'multipleupload-addresswarnings' => 'Par piaser, segui i avertimenti prima de ri-cargar dei file.',
	'multipleupload-page' => '{{ns:project}}:Regole par la scancelassion dei file',
	'multipleupload-text' => "Chì te pol cargar diversi file insieme.

Maca 'Sfoglia' e po' selessiona i file che te vol cargar.
Te pol cargar da 1 a $1 file a la òlta.

Te pol inserir un '''Nome del file de destinassion''' e fornir dei '''Detagli''' che descrive el to file.

I file inapropriati i vegnarà scancelati de paca, lèzi le [[{{MediaWiki:Multipleupload-page}}|regole par la scancelassion dei file]].",
	'multiupload-fileuploaded' => 'File cargà.',
	'multiupload-toolbox' => 'Carga file multipli',
	'multiupload-no-files' => 'Par piaser, selessiona almanco un file da cargar',
	'multiupload-blank' => 'Nissun file selessionà',
);

/** Veps (Vepsan kel')
 * @author Игорь Бродский
 */
$messages['vep'] = array(
	'multipleupload-saveallfiles' => 'Panda muštho kaik failad',
	'multiupload-fileuploaded' => 'Fail om jügutoittud',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'multipleupload' => 'Tải lên hơn một tập tin',
	'multiupload-desc' => 'Cho phép thành viên [[Special:MultipleUpload|tải vài tập tin lên cùng lúc]]',
	'multipleupload-ignoreallwarnings' => "Bỏ qua '''tất cả các cảnh báo''' là lưu tập tin bằng bất cứ giá nào.",
	'multipleupload-saveallfiles' => 'Lưu tất cả tập tin',
	'multipleupload-addresswarnings' => 'Xin hãy chú ý bất cứ cảnh báo nào trước khi tải tập tin lên lại.',
	'multipleupload-page' => '{{ns:project}}:Quy định xóa tập tin',
	'multipleupload-text' => "Tải nhiều tập tin lên cùng lúc tại đây.

Chọn 'Browse' và chọn từng tập tin mà bạn muốn tải lên.
Bạn có thể tải lên từ 1 đến $1 tập tin cùng lúc.

Bạn có thể nhập vào một '''Tên tập tin đích''' tùy chọn và cung cấp một '''Tóm tắt''' mô tả tập tin của bạn.

Những tập tin không phù hợp sẽ bị xóa lập tức, mời xem [[{{MediaWiki:Multipleupload-page}}|quy định xóa tập tin]].",
	'multiupload-fileuploaded' => 'Tập tin đã được tải lên.',
	'multiupload-toolbox' => 'Tải nhiều tập tin',
	'multiupload-no-files' => 'Xin chọn tối thiểu một tập tin để tải lên',
	'multiupload-blank' => 'Chưa chọn tập tin nào',
);

/** Volapük (Volapük)
 * @author Smeira
 */
$messages['vo'] = array(
	'multipleupload' => 'Löpükön ragivis',
	'multiupload-desc' => 'Dälön gebanis ad [[Special:MultipleUpload|löpükön ragivis ömik otüpo]]',
	'multipleupload-ignoreallwarnings' => "Nedemön '''nunedis valik''' e dakipön ragivis.",
	'multipleupload-saveallfiles' => 'Dakipön ragivis valik',
	'multipleupload-page' => '{{ns:project}}:Dunamod tefü ragivimoükam',
	'multiupload-fileuploaded' => 'Ragiv pelöpükon.',
	'multiupload-toolbox' => 'Löpükön ragivis mödik',
);

/** Simplified Chinese (‪中文(简体)‬)
 * @author Gzdavidwong
 * @author Liangent
 * @author PhiLiP
 * @author Wrightbus
 */
$messages['zh-hans'] = array(
	'multipleupload' => '上传多个文件',
	'multiupload-desc' => '允许用户[[Special:MultipleUpload|一次性上传多个文件]]',
	'multipleupload-ignoreallwarnings' => "忽略'''所有警告'''并继续保存文件。",
	'multipleupload-saveallfiles' => '保存所有文件',
	'multipleupload-addresswarnings' => '在重新上传文件前，请先处理所有警告。',
	'multipleupload-page' => '{{ns:project}}:文件刪除方针',
	'multipleupload-text' => "您可在此处上传多个文件。

选择“浏览”，然后选择您要上传的文件。您可以一次性上传1到$1个文件。

作为可选项，您可以指定“目标文件名”，并为您的文件提供'''摘要'''描述。

不合适的文件会被立即删除，参见[[{{MediaWiki:Multipleupload-page}}|文件删除方针]]。",
	'multiupload-fileuploaded' => '文件已上传。',
	'multiupload-toolbox' => '上传多个文件',
	'multiupload-no-files' => '请至少上传一个文件',
	'multiupload-blank' => '未选择文件',
);

/** Traditional Chinese (‪中文(繁體)‬)
 * @author Tomchiukc
 * @author Wrightbus
 */
$messages['zh-hant'] = array(
	'multipleupload' => '上載多個檔案',
	'multiupload-desc' => '允許用戶在[[Special:MultipleUpload|同一時間上載多個檔案]]',
	'multipleupload-ignoreallwarnings' => "忽略'''所有警告'''並繼續儲存檔案。",
	'multipleupload-saveallfiles' => '儲存所有檔案',
	'multipleupload-addresswarnings' => '在從新上載檔案前，請先回應所有警告。',
	'multipleupload-page' => '{{ns:project}}:檔案刪除政策',
	'multipleupload-text' => "你可以在這裡上載多個檔案。

點選「瀏覽…」並選擇你要上載的檔案。
你可以選擇在同一時間上載一個到 $1 個檔案。

你亦可為要上載的檔案重定一個 '''目標檔名''' ，並為每個檔案提供 '''總結''' ，用以描述各檔。

所有不合適的檔案都會被立即刪除，詳見[[{{MediaWiki:Multipleupload-page}}|檔案刪除政策]]。",
	'multiupload-fileuploaded' => '檔案經已上載。',
	'multiupload-toolbox' => '上載多個檔案',
	'multiupload-no-files' => '請選擇最少一個檔案進行上載',
	'multiupload-blank' => '沒有選擇檔案',
);

